View Issue Details

IDProjectCategoryView StatusLast Update
0016335CentOS-7kernelpublic2019-08-14 08:35
Reporterhaks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016335: [abrt] kernel-debug: [ INFO: possible recursive locking detected ]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
[ INFO: possible recursive locking detected ]
3.10.0-957.12.2.el7.x86_64.debug #1 Not tainted
---------------------------------------------
kworker/u24:3/1512 is trying to acquire lock:
(pciehp-%u){++++.+}, at: [<ffffffffa66d2685>] flush_workqueue+0x5/0x720
#012but task is already holding lock:
(pciehp-%u){++++.+}, at: [<ffffffffa66d4daa>] process_one_work+0x1ba/0x720
#012other info that might help us debug this:
Possible unsafe locking scenario:
      CPU0
      ----
 lock(pciehp-%u);
 lock(pciehp-%u);
#012 *** DEADLOCK ***
May be due to missing lock nesting notation
6 locks held by kworker/u24:3/1512:
#0: (pciehp-%u){++++.+}, at: [<ffffffffa66d4daa>] process_one_work+0x1ba/0x720
#1: ((&info->work)#2){+.+.+.}, at: [<ffffffffa66d4daa>] process_one_work+0x1ba/0x720
#2: (&slot->hotplug_lock){+.+.+.}, at: [<ffffffffa6a5fef1>] pciehp_power_thread+0x91/0xc0
#3: (pci_rescan_remove_lock){+.+.+.}, at: [<ffffffffa6a3f127>] pci_lock_rescan_remove+0x17/0x20
#4: (&__lockdep_no_validate__){......}, at: [<ffffffffa6b31b7d>] device_release_driver+0x1d/0x40
#5: (&__lockdep_no_validate__){......}, at: [<ffffffffa6b31b7d>] device_release_driver+0x1d/0x40
#012stack backtrace:
CPU: 7 PID: 1512 Comm: kworker/u24:3 Not tainted 3.10.0-957.12.2.el7.x86_64.debug #1
Hardware name: Dell Inc. XPS 15 9570/0D0T05, BIOS 1.7.0 12/25/2018
Workqueue: pciehp-20 pciehp_power_thread
Call Trace:
[<ffffffffa6e468a8>] dump_stack+0x19/0x1b
[<ffffffffa673c056>] __lock_acquire+0x15b6/0x15f0
[<ffffffffa673a4c9>] ? mark_held_locks+0xb9/0x140
[<ffffffffa673c979>] lock_acquire+0x99/0x1e0
[<ffffffffa66d2685>] ? flush_workqueue+0x5/0x720
[<ffffffffa66d27bb>] flush_workqueue+0x13b/0x720
[<ffffffffa66d2685>] ? flush_workqueue+0x5/0x720
[<ffffffffa66d2eb4>] drain_workqueue+0xf4/0x270
[<ffffffffa66d40b1>] ? cancel_delayed_work+0x81/0x100
[<ffffffffa66d43b1>] destroy_workqueue+0x31/0x370
[<ffffffffa673a71d>] ? trace_hardirqs_on+0xd/0x10
[<ffffffffa6a61fa6>] pciehp_release_ctrl+0x36/0xe0
[<ffffffffa6a5efc6>] pciehp_remove+0x26/0x30
[<ffffffffa6a5a093>] pcie_port_remove_service+0x53/0x70
[<ffffffffa6b31af2>] __device_release_driver+0x82/0xf0
[<ffffffffa6b31b85>] device_release_driver+0x25/0x40
[<ffffffffa6b3121f>] bus_remove_device+0x11f/0x1a0
[<ffffffffa6b2d157>] device_del+0x147/0x220
[<ffffffffa6a59fc0>] ? release_pcie_device+0x20/0x20
[<ffffffffa6b2d24e>] device_unregister+0x1e/0x60
[<ffffffffa6a59fe1>] remove_iter+0x21/0x30
[<ffffffffa6b2ca05>] device_for_each_child+0x55/0x90
[<ffffffffa6a5a6c2>] pcie_port_device_remove+0x22/0x40
[<ffffffffa6a5a930>] pcie_portdrv_remove+0x40/0x50
[<ffffffffa6a4b07e>] pci_device_remove+0x3e/0xc0
[<ffffffffa6b31af2>] __device_release_driver+0x82/0xf0
[<ffffffffa6b31b85>] device_release_driver+0x25/0x40
[<ffffffffa6a42dd4>] pci_stop_bus_device+0x84/0xa0
[<ffffffffa6a42d8b>] pci_stop_bus_device+0x3b/0xa0
[<ffffffffa6a42ee2>] pci_stop_and_remove_bus_device+0x12/0x20
[<ffffffffa6a603f1>] pciehp_unconfigure_device+0xe1/0x1f0
[<ffffffffa6a5fdc5>] pciehp_disable_slot+0x55/0xf0
[<ffffffffa6a5fef9>] pciehp_power_thread+0x99/0xc0
[<ffffffffa66d4e1c>] process_one_work+0x22c/0x720
[<ffffffffa66d4daa>] ? process_one_work+0x1ba/0x720
[<ffffffffa66d5436>] worker_thread+0x126/0x3b0
[<ffffffffa66d5310>] ? process_one_work+0x720/0x720
[<ffffffffa66ddc2f>] kthread+0xef/0x100
[<ffffffffa66ddb40>] ? insert_kthread_work+0x80/0x80
[<ffffffffa6e5d71d>] ret_from_fork_nospec_begin+0x7/0x21
[<ffffffffa66ddb40>] ? insert_kthread_work+0x80/0x80
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.12.2.el7.x86_64.debug root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=ko_KR.UTF-8
kernel: 3.10.0-957.12.2.el7.x86_64.debug
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash30b989775da5a0f8bf64a90c1cc97d16a375bd03
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/776bca439b0d15d8a3388e96b48ad6c5cbc56b91

Activities

haks

haks

2019-08-14 08:35

reporter  

backtrace (3,467 bytes)
[ INFO: possible recursive locking detected ]
3.10.0-957.12.2.el7.x86_64.debug #1 Not tainted
---------------------------------------------
kworker/u24:3/1512 is trying to acquire lock:
(pciehp-%u){++++.+}, at: [<ffffffffa66d2685>] flush_workqueue+0x5/0x720
#012but task is already holding lock:
(pciehp-%u){++++.+}, at: [<ffffffffa66d4daa>] process_one_work+0x1ba/0x720
#012other info that might help us debug this:
Possible unsafe locking scenario:
      CPU0
      ----
 lock(pciehp-%u);
 lock(pciehp-%u);
#012 *** DEADLOCK ***
May be due to missing lock nesting notation
6 locks held by kworker/u24:3/1512:
#0:  (pciehp-%u){++++.+}, at: [<ffffffffa66d4daa>] process_one_work+0x1ba/0x720
#1:  ((&info->work)#2){+.+.+.}, at: [<ffffffffa66d4daa>] process_one_work+0x1ba/0x720
#2:  (&slot->hotplug_lock){+.+.+.}, at: [<ffffffffa6a5fef1>] pciehp_power_thread+0x91/0xc0
#3:  (pci_rescan_remove_lock){+.+.+.}, at: [<ffffffffa6a3f127>] pci_lock_rescan_remove+0x17/0x20
#4:  (&__lockdep_no_validate__){......}, at: [<ffffffffa6b31b7d>] device_release_driver+0x1d/0x40
#5:  (&__lockdep_no_validate__){......}, at: [<ffffffffa6b31b7d>] device_release_driver+0x1d/0x40
#012stack backtrace:
CPU: 7 PID: 1512 Comm: kworker/u24:3 Not tainted 3.10.0-957.12.2.el7.x86_64.debug #1
Hardware name: Dell Inc. XPS 15 9570/0D0T05, BIOS 1.7.0 12/25/2018
Workqueue: pciehp-20 pciehp_power_thread
Call Trace:
[<ffffffffa6e468a8>] dump_stack+0x19/0x1b
[<ffffffffa673c056>] __lock_acquire+0x15b6/0x15f0
[<ffffffffa673a4c9>] ? mark_held_locks+0xb9/0x140
[<ffffffffa673c979>] lock_acquire+0x99/0x1e0
[<ffffffffa66d2685>] ? flush_workqueue+0x5/0x720
[<ffffffffa66d27bb>] flush_workqueue+0x13b/0x720
[<ffffffffa66d2685>] ? flush_workqueue+0x5/0x720
[<ffffffffa66d2eb4>] drain_workqueue+0xf4/0x270
[<ffffffffa66d40b1>] ? cancel_delayed_work+0x81/0x100
[<ffffffffa66d43b1>] destroy_workqueue+0x31/0x370
[<ffffffffa673a71d>] ? trace_hardirqs_on+0xd/0x10
[<ffffffffa6a61fa6>] pciehp_release_ctrl+0x36/0xe0
[<ffffffffa6a5efc6>] pciehp_remove+0x26/0x30
[<ffffffffa6a5a093>] pcie_port_remove_service+0x53/0x70
[<ffffffffa6b31af2>] __device_release_driver+0x82/0xf0
[<ffffffffa6b31b85>] device_release_driver+0x25/0x40
[<ffffffffa6b3121f>] bus_remove_device+0x11f/0x1a0
[<ffffffffa6b2d157>] device_del+0x147/0x220
[<ffffffffa6a59fc0>] ? release_pcie_device+0x20/0x20
[<ffffffffa6b2d24e>] device_unregister+0x1e/0x60
[<ffffffffa6a59fe1>] remove_iter+0x21/0x30
[<ffffffffa6b2ca05>] device_for_each_child+0x55/0x90
[<ffffffffa6a5a6c2>] pcie_port_device_remove+0x22/0x40
[<ffffffffa6a5a930>] pcie_portdrv_remove+0x40/0x50
[<ffffffffa6a4b07e>] pci_device_remove+0x3e/0xc0
[<ffffffffa6b31af2>] __device_release_driver+0x82/0xf0
[<ffffffffa6b31b85>] device_release_driver+0x25/0x40
[<ffffffffa6a42dd4>] pci_stop_bus_device+0x84/0xa0
[<ffffffffa6a42d8b>] pci_stop_bus_device+0x3b/0xa0
[<ffffffffa6a42ee2>] pci_stop_and_remove_bus_device+0x12/0x20
[<ffffffffa6a603f1>] pciehp_unconfigure_device+0xe1/0x1f0
[<ffffffffa6a5fdc5>] pciehp_disable_slot+0x55/0xf0
[<ffffffffa6a5fef9>] pciehp_power_thread+0x99/0xc0
[<ffffffffa66d4e1c>] process_one_work+0x22c/0x720
[<ffffffffa66d4daa>] ? process_one_work+0x1ba/0x720
[<ffffffffa66d5436>] worker_thread+0x126/0x3b0
[<ffffffffa66d5310>] ? process_one_work+0x720/0x720
[<ffffffffa66ddc2f>] kthread+0xef/0x100
[<ffffffffa66ddb40>] ? insert_kthread_work+0x80/0x80
[<ffffffffa6e5d71d>] ret_from_fork_nospec_begin+0x7/0x21
[<ffffffffa66ddb40>] ? insert_kthread_work+0x80/0x80
backtrace (3,467 bytes)
dmesg (114,163 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.12.2.el7.x86_64.debug (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Tue May 14 21:29:36 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.12.2.el7.x86_64.debug root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=ko_KR.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x000000000009efff] reserved
[    0.000000] BIOS-e820: [mem 0x000000000009f000-0x000000000009ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000064caefff] usable
[    0.000000] BIOS-e820: [mem 0x0000000064caf000-0x0000000064caffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000064cb0000-0x0000000064cb0fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000064cb1000-0x000000006c401fff] usable
[    0.000000] BIOS-e820: [mem 0x000000006c402000-0x000000006f217fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000006f218000-0x000000006f294fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000006f295000-0x000000006f3c3fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000006f3c4000-0x000000006fffefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000006ffff000-0x000000006fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000070000000-0x0000000077ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000078000000-0x0000000078dfffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000078e00000-0x000000007f7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047c7fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x622e6018-0x6230f657] usable ==> usable
[    0.000000] e820: update [mem 0x622d5018-0x622e5057] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000009dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009e000-0x000000000009efff] reserved
[    0.000000] reserve setup_data: [mem 0x000000000009f000-0x000000000009ffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x00000000622d5017] usable
[    0.000000] reserve setup_data: [mem 0x00000000622d5018-0x00000000622e5057] usable
[    0.000000] reserve setup_data: [mem 0x00000000622e5058-0x00000000622e6017] usable
[    0.000000] reserve setup_data: [mem 0x00000000622e6018-0x000000006230f657] usable
[    0.000000] reserve setup_data: [mem 0x000000006230f658-0x0000000064caefff] usable
[    0.000000] reserve setup_data: [mem 0x0000000064caf000-0x0000000064caffff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000064cb0000-0x0000000064cb0fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000064cb1000-0x000000006c401fff] usable
[    0.000000] reserve setup_data: [mem 0x000000006c402000-0x000000006f217fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000006f218000-0x000000006f294fff] ACPI data
[    0.000000] reserve setup_data: [mem 0x000000006f295000-0x000000006f3c3fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000006f3c4000-0x000000006fffefff] reserved
[    0.000000] reserve setup_data: [mem 0x000000006ffff000-0x000000006fffffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000070000000-0x0000000077ffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000078000000-0x0000000078dfffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000078e00000-0x000000007f7fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000047c7fffff] usable
[    0.000000] efi: EFI v2.70 by American Megatrends
[    0.000000] efi:  ACPI 2.0=0x6f231000  ACPI=0x6f231000  SMBIOS=0xf0000  SMBIOS 3.0=0xf0020  ESRT=0x6fa91018 
[    0.000000] efi: mem00: type=7, attr=0xf, range=[0x0000000000000000-0x000000000009e000) (0MB)
[    0.000000] efi: mem01: type=0, attr=0xf, range=[0x000000000009e000-0x000000000009f000) (0MB)
[    0.000000] efi: mem02: type=3, attr=0xf, range=[0x000000000009f000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem03: type=2, attr=0xf, range=[0x0000000000100000-0x0000000000101000) (0MB)
[    0.000000] efi: mem04: type=7, attr=0xf, range=[0x0000000000101000-0x0000000001000000) (14MB)
[    0.000000] efi: mem05: type=2, attr=0xf, range=[0x0000000001000000-0x0000000003bb8000) (43MB)
[    0.000000] efi: mem06: type=7, attr=0xf, range=[0x0000000003bb8000-0x000000003a0fc000) (869MB)
[    0.000000] efi: mem07: type=2, attr=0xf, range=[0x000000003a0fc000-0x0000000054deb000) (428MB)
[    0.000000] efi: mem08: type=4, attr=0xf, range=[0x0000000054deb000-0x0000000054e2b000) (0MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000054e2b000-0x00000000622d5000) (212MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x00000000622d5000-0x0000000062310000) (0MB)
[    0.000000] efi: mem11: type=1, attr=0xf, range=[0x0000000062310000-0x000000006242d000) (1MB)
[    0.000000] efi: mem12: type=2, attr=0xf, range=[0x000000006242d000-0x0000000062431000) (0MB)
[    0.000000] efi: mem13: type=7, attr=0xf, range=[0x0000000062431000-0x0000000062432000) (0MB)
[    0.000000] efi: mem14: type=2, attr=0xf, range=[0x0000000062432000-0x0000000062433000) (0MB)
[    0.000000] efi: mem15: type=7, attr=0xf, range=[0x0000000062433000-0x000000006243a000) (0MB)
[    0.000000] efi: mem16: type=2, attr=0xf, range=[0x000000006243a000-0x000000006255a000) (1MB)
[    0.000000] efi: mem17: type=1, attr=0xf, range=[0x000000006255a000-0x0000000062669000) (1MB)
[    0.000000] efi: mem18: type=4, attr=0xf, range=[0x0000000062669000-0x0000000064caf000) (38MB)
[    0.000000] efi: mem19: type=10, attr=0xf, range=[0x0000000064caf000-0x0000000064cb0000) (0MB)
[    0.000000] efi: mem20: type=6, attr=0x800000000000000f, range=[0x0000000064cb0000-0x0000000064cb1000) (0MB)
[    0.000000] efi: mem21: type=4, attr=0xf, range=[0x0000000064cb1000-0x0000000064ddb000) (1MB)
[    0.000000] efi: mem22: type=7, attr=0xf, range=[0x0000000064ddb000-0x0000000064ddc000) (0MB)
[    0.000000] efi: mem23: type=2, attr=0xf, range=[0x0000000064ddc000-0x0000000064dde000) (0MB)
[    0.000000] efi: mem24: type=7, attr=0xf, range=[0x0000000064dde000-0x0000000064ddf000) (0MB)
[    0.000000] efi: mem25: type=2, attr=0xf, range=[0x0000000064ddf000-0x0000000064de0000) (0MB)
[    0.000000] efi: mem26: type=7, attr=0xf, range=[0x0000000064de0000-0x0000000064de1000) (0MB)
[    0.000000] efi: mem27: type=2, attr=0xf, range=[0x0000000064de1000-0x0000000064de4000) (0MB)
[    0.000000] efi: mem28: type=7, attr=0xf, range=[0x0000000064de4000-0x0000000064de5000) (0MB)
[    0.000000] efi: mem29: type=2, attr=0xf, range=[0x0000000064de5000-0x0000000064de6000) (0MB)
[    0.000000] efi: mem30: type=7, attr=0xf, range=[0x0000000064de6000-0x0000000064de7000) (0MB)
[    0.000000] efi: mem31: type=2, attr=0xf, range=[0x0000000064de7000-0x0000000064dea000) (0MB)
[    0.000000] efi: mem32: type=4, attr=0xf, range=[0x0000000064dea000-0x000000006b5ac000) (103MB)
[    0.000000] efi: mem33: type=7, attr=0xf, range=[0x000000006b5ac000-0x000000006b98e000) (3MB)
[    0.000000] efi: mem34: type=3, attr=0xf, range=[0x000000006b98e000-0x000000006c402000) (10MB)
[    0.000000] efi: mem35: type=0, attr=0xf, range=[0x000000006c402000-0x000000006f218000) (46MB)
[    0.000000] efi: mem36: type=9, attr=0xf, range=[0x000000006f218000-0x000000006f295000) (0MB)
[    0.000000] efi: mem37: type=10, attr=0xf, range=[0x000000006f295000-0x000000006f3c4000) (1MB)
[    0.000000] efi: mem38: type=6, attr=0x800000000000000f, range=[0x000000006f3c4000-0x000000006fe28000) (10MB)
[    0.000000] efi: mem39: type=5, attr=0x800000000000000f, range=[0x000000006fe28000-0x000000006ffff000) (1MB)
[    0.000000] efi: mem40: type=4, attr=0xf, range=[0x000000006ffff000-0x0000000070000000) (0MB)
[    0.000000] efi: mem41: type=7, attr=0xf, range=[0x0000000078000000-0x0000000078e00000) (14MB)
[    0.000000] efi: mem42: type=7, attr=0xf, range=[0x0000000100000000-0x000000047c800000) (14280MB)
[    0.000000] efi: mem43: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem44: type=0, attr=0xf, range=[0x0000000070000000-0x0000000078000000) (128MB)
[    0.000000] efi: mem45: type=0, attr=0x0, range=[0x0000000078e00000-0x000000007f800000) (106MB)
[    0.000000] efi: mem46: type=11, attr=0x800000000000100d, range=[0x00000000f0000000-0x00000000f8000000) (128MB)
[    0.000000] efi: mem47: type=11, attr=0x8000000000000001, range=[0x00000000fe000000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem48: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem49: type=11, attr=0x8000000000000001, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem50: type=11, attr=0x800000000000100d, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x000000006fa91018 to 0x000000006fa91050.
[    0.000000] SMBIOS 3.1.1 present.
[    0.000000] DMI: Dell Inc. XPS 15 9570/0D0T05, BIOS 1.7.0 12/25/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x47c800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0080000000 mask 7F80000000 uncachable
[    0.000000]   1 base 007C000000 mask 7FFC000000 uncachable
[    0.000000]   2 base 007B000000 mask 7FFF000000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x78e00 max_arch_pfn = 0x400000000
[    0.000000] Scanning 1 areas for low memory corruption
[    0.000000] Base memory trampoline at [ffff9062c0098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x38bd90000, 0x38bd90fff] PGTABLE
[    0.000000] BRK [0x38bd91000, 0x38bd91fff] PGTABLE
[    0.000000] BRK [0x38bd92000, 0x38bd92fff] PGTABLE
[    0.000000] BRK [0x38bd93000, 0x38bd93fff] PGTABLE
[    0.000000] BRK [0x38bd94000, 0x38bd94fff] PGTABLE
[    0.000000] BRK [0x38bd95000, 0x38bd95fff] PGTABLE
[    0.000000] BRK [0x38bd96000, 0x38bd96fff] PGTABLE
[    0.000000] BRK [0x38bd97000, 0x38bd97fff] PGTABLE
[    0.000000] BRK [0x38bd98000, 0x38bd98fff] PGTABLE
[    0.000000] Secure boot enabled
[    0.000000] RAMDISK: [mem 0x3a0fc000-0x3c0f9fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000006f231000 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 000000006f2310c8 00114 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 000000006f273010 00114 (v06 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 000000006f231270 41D99 (v02 DELL    CBX3    01072009 INTL 20160527)
[    0.000000] ACPI: FACS 000000006f3c2c00 00040
[    0.000000] ACPI: APIC 000000006f273128 000F4 (v04 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 000000006f273220 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 000000006f273268 0009C (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 000000006f273308 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: SSDT 000000006f273348 00761 (v01 SataRe SataTabl 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000006f273ab0 017D5 (v02 CpuRef  CpuSsdt 00003000 INTL 20160527)
[    0.000000] ACPI: BOOT 000000006f275288 00028 (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 000000006f2752b0 01336 (v02 SaSsdt  SaSsdt  00003000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000006f2765e8 02640 (v02 PegSsd  PegSsdt 00001000 INTL 20160527)
[    0.000000] ACPI: HPET 000000006f278c28 00038 (v01 INTEL   CBX3    00000002      01000013)
[    0.000000] ACPI: SSDT 000000006f278c60 02949 (v02  INTEL xh_cfhd4 00000000 INTL 20160527)
[    0.000000] ACPI: UEFI 000000006f27b5b0 00048 (v01 DELL\x  CBX3    00000002      01000013)
[    0.000000] ACPI: LPIT 000000006f27b5f8 0005C (v01 INTEL   CBX3    00000002      01000013)
[    0.000000] ACPI: SSDT 000000006f27b658 027DE (v02 INTEL  PtidDevc 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000006f27de38 00FFE (v02 INTEL  TbtTypeC 00000000 INTL 20160527)
[    0.000000] ACPI: DBGP 000000006f27ee38 00034 (v01 DELL\x  CBX3    00000002      01000013)
[    0.000000] ACPI: DBG2 000000006f27ee70 00054 (v00 DELL\x  CBX3    00000002      01000013)
[    0.000000] ACPI: SSDT 000000006f27eec8 007DC (v02 DELL\x UsbCTabl 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000006f27f6a8 0652E (v02 DptfTa DptfTabl 00001000 INTL 20160527)
[    0.000000] ACPI: MSDM 000000006f285bd8 00055 (v03 DELL    CBX3    06222004 AMI  00010013)
[    0.000000] ACPI: SLIC 000000006f285c30 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
[    0.000000] ACPI: SSDT 000000006f285da8 00144 (v02 Intel  ADebTabl 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000006f285ef0 000AE (v02  SgRef    SgPeg 00001000 INTL 20160527)
[    0.000000] ACPI: DMAR 000000006f285fa0 000A8 (v01 INTEL  EDK2     00000002      01000013)
[    0.000000] ACPI: NHLT 000000006f286048 0002D (v00 INTEL  EDK2     00000002      01000013)
[    0.000000] ACPI: BGRT 000000006f286078 00038 (v00                 01072009 AMI  00010013)
[    0.000000] ACPI: TPM2 000000006f2860b0 00034 (v04 DELL\x  CBX3    00000001 AMI  00000000)
[    0.000000] ACPI: ASF! 000000006f2860e8 00074 (v32 DELL\x  CBX3    00000002      01000013)
[    0.000000] ACPI: SSDT 000000006f286160 01EF0 (v01 OptRef  OptTabl 00001000 INTL 20160527)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000047c7fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x47c7d9000-0x47c7fffff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 16025MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x47c7fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
[    0.000000]   node   0: [mem 0x0009f000-0x0009ffff]
[    0.000000]   node   0: [mem 0x00100000-0x64caefff]
[    0.000000]   node   0: [mem 0x64cb1000-0x6c401fff]
[    0.000000]   node   0: [mem 0x6ffff000-0x6fffffff]
[    0.000000]   node   0: [mem 0x78000000-0x78dfffff]
[    0.000000]   node   0: [mem 0x100000000-0x47c7fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x47c7fffff]
[    0.000000] On node 0 totalpages: 4102559
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 22 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 6921 pages used for memmap
[    0.000000]   DMA32 zone: 442881 pages, LIFO batch:31
[    0.000000]   Normal zone: 57120 pages used for memmap
[    0.000000]   Normal zone: 3655680 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0x7b800000-0x7f7fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x0a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x0b] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 12 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x622d5000-0x622d5fff]
[    0.000000] PM: Registered nosave memory: [mem 0x622e5000-0x622e5fff]
[    0.000000] PM: Registered nosave memory: [mem 0x622e6000-0x622e6fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6230f000-0x6230ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x64caf000-0x64caffff]
[    0.000000] PM: Registered nosave memory: [mem 0x64cb0000-0x64cb0fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6c402000-0x6f217fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6f218000-0x6f294fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6f295000-0x6f3c3fff]
[    0.000000] PM: Registered nosave memory: [mem 0x6f3c4000-0x6fffefff]
[    0.000000] PM: Registered nosave memory: [mem 0x70000000-0x77ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x78e00000-0x7f7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f800000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x7f800000-0xefffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:12 nr_cpu_ids:12 nr_node_ids:1
[    0.000000] PERCPU: Embedded 487 pages/cpu @ffff90672a800000 s1957888 r8192 d28672 u2097152
[    0.000000] pcpu-alloc: s1957888 r8192 d28672 u2097152 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 [0] 01 [0] 02 [0] 03 [0] 04 [0] 05 [0] 06 [0] 07 
[    0.000000] pcpu-alloc: [0] 08 [0] 09 [0] 10 [0] 11 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4038432
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.12.2.el7.x86_64.debug root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=ko_KR.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 3463552k/18817024k available (8596k kernel code, 2406788k absent, 746820k reserved, 5465k data, 6968k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=12, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU lockdep checking is enabled.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=12.
[    0.000000] NR_IRQS:327936 nr_irqs:2152 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] Lock dependency validator: Copyright (c) 2006 Red Hat, Inc., Ingo Molnar
[    0.000000] ... MAX_LOCKDEP_SUBCLASSES:  8
[    0.000000] ... MAX_LOCK_DEPTH:          48
[    0.000000] ... MAX_LOCKDEP_KEYS:        8191
[    0.000000] ... CLASSHASH_SIZE:          4096
[    0.000000] ... MAX_LOCKDEP_ENTRIES:     32768
[    0.000000] ... MAX_LOCKDEP_CHAINS:      65536
[    0.000000] ... CHAINHASH_SIZE:          32768
[    0.000000]  memory used by lock dependency info: 8671 kB
[    0.000000]  per task-struct memory footprint: 2688 bytes
[    0.000000] allocated 99876864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] kmemleak: Kernel memory leak detector disabled
[    0.000000] ODEBUG: 46 of 46 active objects replaced
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2200.000 MHz processor
[    0.000063] tsc: Detected 2208.000 MHz TSC
[    0.000063] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000065] 4416.00 BogoMIPS (lpj=2208000)
[    0.000066] pid_max: default: 32768 minimum: 301
[    0.001369] Security Framework initialized
[    0.001375] SELinux:  Initializing.
[    0.001425] SELinux:  Starting in permissive mode
[    0.001426] Yama: becoming mindful.
[    0.003075] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.006379] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.007663] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.007692] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.008328] Initializing cgroup subsys memory
[    0.008343] Initializing cgroup subsys devices
[    0.008354] Initializing cgroup subsys freezer
[    0.008363] Initializing cgroup subsys net_cls
[    0.008366] Initializing cgroup subsys blkio
[    0.008369] Initializing cgroup subsys perf_event
[    0.008373] Initializing cgroup subsys hugetlb
[    0.008375] Initializing cgroup subsys pids
[    0.008378] Initializing cgroup subsys net_prio
[    0.008438] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.008439] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.009691] mce: CPU supports 12 MCE banks
[    0.009709] CPU0: Thermal monitoring enabled (TM1)
[    0.009744] numa_add_cpu cpu 0 node 0: mask now 0
[    0.009747] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.009748] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.009750] tlb_flushall_shift: 6
[    0.009766] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.009801] FEATURE SPEC_CTRL Present
[    0.009802] FEATURE IBPB_SUPPORT Present
[    0.009805] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.009807] Spectre V2 : Mitigation: IBRS (kernel)
[    0.009837] MDS: Vulnerable: Clear CPU buffers attempted, no microcode
[    0.010529] Freeing SMP alternatives: 24k freed
[    0.011907] ACPI: Core revision 20130517
[    0.081466] ACPI Error: [_UPC] Namespace lookup failure, AE_ALREADY_EXISTS (20130517/dswload-353)
[    0.081472] ACPI Exception: AE_ALREADY_EXISTS, During name lookup/catalog (20130517/psobject-222)
[    0.127280] ACPI: All ACPI Tables successfully acquired
[    0.160125] ftrace: allocating 29451 entries in 116 pages
[    0.173293] DMAR: Host address width 39
[    0.173296] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.173314] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    0.173315] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.173322] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.173324] DMAR: RMRR base: 0x0000006f847000 end: 0x0000006fa90fff
[    0.173325] DMAR: RMRR base: 0x0000007b000000 end: 0x0000007f7fffff
[    0.173328] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.173329] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.173330] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.176526] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.176528] Enabling x2apic
[    0.176529] Enabled x2apic
[    0.176552] Switched APIC routing to cluster x2apic.
[    0.186721] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.196724] smpboot: CPU0: Intel(R) Core(TM) i7-8750H CPU @ 2.20GHz (fam: 06, model: 9e, stepping: 0a)
[    0.196746] TSC deadline timer enabled
[    0.196763] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.196801] ... version:                4
[    0.196802] ... bit width:              48
[    0.196803] ... generic registers:      4
[    0.196805] ... value mask:             0000ffffffffffff
[    0.196806] ... max period:             00007fffffffffff
[    0.196807] ... fixed-purpose events:   3
[    0.196808] ... event mask:             000000070000000f
[    0.199372] SMP alternatives: lockdep: fixing up alternatives
[    0.201056] numa_add_cpu cpu 1 node 0: mask now 0-1
[    0.201370] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.199382] smpboot: Booting Node   0, Processors  #1
[    0.201614] SMP alternatives: lockdep: fixing up alternatives
[    0.203307] numa_add_cpu cpu 2 node 0: mask now 0-2
[    0.201617]  #2
[    0.203715] SMP alternatives: lockdep: fixing up alternatives
[    0.205429] numa_add_cpu cpu 3 node 0: mask now 0-3
[    0.203718]  #3
[    0.205820] SMP alternatives: lockdep: fixing up alternatives
[    0.207563] numa_add_cpu cpu 4 node 0: mask now 0-4
[    0.205823]  #4
[    0.207923] SMP alternatives: lockdep: fixing up alternatives
[    0.209682] numa_add_cpu cpu 5 node 0: mask now 0-5
[    0.207926]  #5
[    0.210012] SMP alternatives: lockdep: fixing up alternatives
[    0.211772] numa_add_cpu cpu 6 node 0: mask now 0-6
[    0.210016]  #6
[    0.212094] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.212298] SMP alternatives: lockdep: fixing up alternatives
[    0.213955] numa_add_cpu cpu 7 node 0: mask now 0-7
[    0.212301]  #7
[    0.214293] SMP alternatives: lockdep: fixing up alternatives
[    0.215994] numa_add_cpu cpu 8 node 0: mask now 0-8
[    0.214296]  #8
[    0.216381] SMP alternatives: lockdep: fixing up alternatives
[    0.218095] numa_add_cpu cpu 9 node 0: mask now 0-9
[    0.216384]  #9
[    0.218474] SMP alternatives: lockdep: fixing up alternatives
[    0.220221] numa_add_cpu cpu 10 node 0: mask now 0-10
[    0.218478]  #10
[    0.220570] SMP alternatives: lockdep: fixing up alternatives
[    0.220573]  #11 OK
[    0.222337] numa_add_cpu cpu 11 node 0: mask now 0-11
[    0.222462] Brought up 12 CPUs
[    0.222464] smpboot: Max logical packages: 1
[    0.222466] smpboot: Total of 12 processors activated (52992.00 BogoMIPS)
[    1.295923] node 0 initialised, 3049966 pages in 1058ms
[    1.295980] pgdatinit0 (67) used greatest stack depth: 14536 bytes left
[    1.296638] devtmpfs: initialized
[    1.309787] EVM: security.selinux
[    1.309789] EVM: security.ima
[    1.309791] EVM: security.capability
[    1.309988] PM: Registering ACPI NVS region [mem 0x64caf000-0x64caffff] (4096 bytes)
[    1.309990] PM: Registering ACPI NVS region [mem 0x6f295000-0x6f3c3fff] (1241088 bytes)
[    1.312400] prandom: seed boundary self test passed
[    1.313260] prandom: 100 self tests passed
[    1.313268] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    1.313271] pinctrl core: initialized pinctrl subsystem
[    1.313647] RTC time: 15:33:26, date: 08/14/19
[    1.314045] NET: Registered protocol family 16
[    1.314879] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    1.314892] ACPI: bus type PCI registered
[    1.314894] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    1.315192] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    1.315195] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in E820
[    1.315209] PCI: Using configuration type 1 for base access
[    1.315222] dmi type 0xB1 record - unknown flag
[    1.329142] ACPI: Added _OSI(Module Device)
[    1.329146] ACPI: Added _OSI(Processor Device)
[    1.329148] ACPI: Added _OSI(3.0 _SCP Extensions)
[    1.329151] ACPI: Added _OSI(Processor Aggregator Device)
[    1.329154] ACPI: Added _OSI(Linux-Dell-Video)
[    1.357339] ACPI: EC: Look up EC in DSDT
[    1.410605] ACPI Error: No object attached to node ffff90643e3ea578 (20130517/exresnte-127)
[    1.410613] ACPI Error: Method parse/execution failed [\] (Node ffffffffa8d49d30), AE_AML_NO_OPERAND (20130517/psparse-536)
[    1.410952] ACPI: Executed 43 blocks of module-level executable AML code
[    1.487364] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    1.507100] ACPI: Dynamic OEM Table Load:
[    1.507144] ACPI: SSDT ffff90673bfe7800 005A9 (v02  PmRef  Cpu0Ist 00003000 INTL 20160527)
[    1.514430] ACPI: Executed 1 blocks of module-level executable AML code
[    1.514760] ACPI: \_SB_.PR00: _OSC native thermal LVT Acked
[    1.517553] ACPI: Dynamic OEM Table Load:
[    1.517595] ACPI: SSDT ffff90673c590800 00400 (v02  PmRef  Cpu0Cst 00003001 INTL 20160527)
[    1.524957] ACPI: Executed 1 blocks of module-level executable AML code
[    1.526309] ACPI: Dynamic OEM Table Load:
[    1.526353] ACPI: SSDT ffff90664bded000 00EF1 (v02  PmRef    ApIst 00003000 INTL 20160527)
[    1.534549] ACPI: Executed 1 blocks of module-level executable AML code
[    1.534955] ACPI: Dynamic OEM Table Load:
[    1.534997] ACPI: SSDT ffff90673c591000 00317 (v02  PmRef    ApHwp 00003000 INTL 20160527)
[    1.542539] ACPI: Executed 1 blocks of module-level executable AML code
[    1.542937] ACPI: Dynamic OEM Table Load:
[    1.542983] ACPI: SSDT ffff90673c591400 0030A (v02  PmRef    ApCst 00003000 INTL 20160527)
[    1.550555] ACPI: Executed 1 blocks of module-level executable AML code
[    1.586370] ACPI: Interpreter enabled
[    1.586453] ACPI: (supports S0 S3 S4 S5)
[    1.586455] ACPI: Using IOAPIC for interrupt routing
[    1.586553] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    1.586737] ACPI: Enabled 8 GPEs in block 00 to 7F
[    1.593536] ACPI: Power Resource [PG00] (on)
[    1.623335] ACPI: Power Resource [WRST] (on)
[    1.624127] ACPI: Power Resource [DRST] (on)
[    1.660258] ACPI: Power Resource [USBC] (on)
[    1.687544] ACPI: Power Resource [V0PR] (on)
[    1.688938] ACPI: Power Resource [V1PR] (on)
[    1.690326] ACPI: Power Resource [V2PR] (on)
[    1.708555] ACPI: Power Resource [WRST] (on)
[    1.742459] random: fast init done
[    1.752148] ACPI: Power Resource [PIN] (off)
[    1.754348] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
[    1.754359] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.757956] acpi PNP0A08:00: _OSC: platform does not support [AER]
[    1.764373] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME PCIeCapability]
[    1.764376] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    1.767561] PCI host bridge to bus 0000:00
[    1.767566] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    1.767569] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    1.767572] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    1.767575] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    1.767578] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    1.767580] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    1.767583] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    1.767586] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    1.767588] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    1.767591] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    1.767594] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    1.767596] pci_bus 0000:00: root bus resource [mem 0x7f800000-0xefffffff window]
[    1.767599] pci_bus 0000:00: root bus resource [mem 0xfc800000-0xfe7fffff window]
[    1.767603] pci_bus 0000:00: root bus resource [bus 00-7e]
[    1.767640] pci 0000:00:00.0: [8086:3ec4] type 00 class 0x060000
[    1.768273] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    1.768374] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    1.769142] pci 0000:00:01.0: System wakeup disabled by ACPI
[    1.769408] pci 0000:00:02.0: [8086:3e9b] type 00 class 0x030000
[    1.769430] pci 0000:00:02.0: reg 0x10: [mem 0xeb000000-0xebffffff 64bit]
[    1.769443] pci 0000:00:02.0: reg 0x18: [mem 0x80000000-0x8fffffff 64bit pref]
[    1.769453] pci 0000:00:02.0: reg 0x20: [io  0x4000-0x403f]
[    1.770121] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    1.770141] pci 0000:00:04.0: reg 0x10: [mem 0xed610000-0xed617fff 64bit]
[    1.770865] pci 0000:00:08.0: [8086:1911] type 00 class 0x088000
[    1.770885] pci 0000:00:08.0: reg 0x10: [mem 0xed628000-0xed628fff 64bit]
[    1.771547] pci 0000:00:12.0: [8086:a379] type 00 class 0x118000
[    1.771594] pci 0000:00:12.0: reg 0x10: [mem 0xed627000-0xed627fff 64bit]
[    1.772357] pci 0000:00:14.0: [8086:a36d] type 00 class 0x0c0330
[    1.772417] pci 0000:00:14.0: reg 0x10: [mem 0xed600000-0xed60ffff 64bit]
[    1.772614] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    1.773654] pci 0000:00:14.0: System wakeup disabled by ACPI
[    1.773856] pci 0000:00:14.2: [8086:a36f] type 00 class 0x050000
[    1.773894] pci 0000:00:14.2: reg 0x10: [mem 0xed61e000-0xed61ffff 64bit]
[    1.773920] pci 0000:00:14.2: reg 0x18: [mem 0xed626000-0xed626fff 64bit]
[    1.774824] pci 0000:00:15.0: [8086:a368] type 00 class 0x0c8000
[    1.775400] pci 0000:00:15.0: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    1.778388] pci 0000:00:15.1: [8086:a369] type 00 class 0x0c8000
[    1.778980] pci 0000:00:15.1: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    1.781790] pci 0000:00:16.0: [8086:a360] type 00 class 0x078000
[    1.781836] pci 0000:00:16.0: reg 0x10: [mem 0xed623000-0xed623fff 64bit]
[    1.782004] pci 0000:00:16.0: PME# supported from D3hot
[    1.782827] pci 0000:00:17.0: [8086:a353] type 00 class 0x010601
[    1.782881] pci 0000:00:17.0: reg 0x10: [mem 0xed61c000-0xed61dfff]
[    1.782908] pci 0000:00:17.0: reg 0x14: [mem 0xed622000-0xed6220ff]
[    1.782937] pci 0000:00:17.0: reg 0x18: [io  0x4090-0x4097]
[    1.782965] pci 0000:00:17.0: reg 0x1c: [io  0x4080-0x4083]
[    1.782992] pci 0000:00:17.0: reg 0x20: [io  0x4060-0x407f]
[    1.783020] pci 0000:00:17.0: reg 0x24: [mem 0xed621000-0xed6217ff]
[    1.783184] pci 0000:00:17.0: PME# supported from D3hot
[    1.783989] pci 0000:00:1b.0: [8086:a340] type 01 class 0x060400
[    1.784246] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    1.784930] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    1.785203] pci 0000:00:1c.0: [8086:a338] type 01 class 0x060400
[    1.785461] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    1.786146] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    1.786374] pci 0000:00:1c.4: [8086:a33c] type 01 class 0x060400
[    1.786645] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    1.787317] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    1.787551] pci 0000:00:1d.0: [8086:a330] type 01 class 0x060400
[    1.787808] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    1.788479] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    1.788758] pci 0000:00:1f.0: [8086:a30e] type 00 class 0x060100
[    1.789589] pci 0000:00:1f.3: [8086:a348] type 00 class 0x040380
[    1.789660] pci 0000:00:1f.3: reg 0x10: [mem 0xed618000-0xed61bfff 64bit]
[    1.789742] pci 0000:00:1f.3: reg 0x20: [mem 0xed100000-0xed1fffff 64bit]
[    1.789921] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    1.791544] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    1.791771] pci 0000:00:1f.4: [8086:a323] type 00 class 0x0c0500
[    1.791915] pci 0000:00:1f.4: reg 0x10: [mem 0xed620000-0xed6200ff 64bit]
[    1.792140] pci 0000:00:1f.4: reg 0x20: [io  0xefa0-0xefbf]
[    1.793005] pci 0000:00:1f.5: [8086:a324] type 00 class 0x0c8000
[    1.793032] pci 0000:00:1f.5: reg 0x10: [mem 0xfe010000-0xfe010fff]
[    1.793848] pci 0000:01:00.0: [10de:1c8c] type 00 class 0x030200
[    1.793873] pci 0000:01:00.0: reg 0x10: [mem 0xec000000-0xecffffff]
[    1.793888] pci 0000:01:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
[    1.793903] pci 0000:01:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
[    1.793914] pci 0000:01:00.0: reg 0x24: [io  0x3000-0x307f]
[    1.793925] pci 0000:01:00.0: reg 0x30: [mem 0xed000000-0xed07ffff pref]
[    1.794308] pci 0000:01:00.0: System wakeup disabled by ACPI
[    1.795600] pci 0000:00:01.0: PCI bridge to [bus 01]
[    1.795605] pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
[    1.795610] pci 0000:00:01.0:   bridge window [mem 0xec000000-0xed0fffff]
[    1.795617] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    1.796037] pci 0000:00:1b.0: PCI bridge to [bus 02-3a]
[    1.796056] pci 0000:00:1b.0:   bridge window [mem 0xd4000000-0xea0fffff]
[    1.796069] pci 0000:00:1b.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[    1.797008] pci 0000:3b:00.0: [168c:003e] type 00 class 0x028000
[    1.797542] pci 0000:3b:00.0: reg 0x10: [mem 0xed200000-0xed3fffff 64bit]
[    1.799875] pci 0000:3b:00.0: PME# supported from D0 D3hot D3cold
[    1.800815] pci 0000:3b:00.0: System wakeup disabled by ACPI
[    1.803156] pci 0000:00:1c.0: PCI bridge to [bus 3b]
[    1.803170] pci 0000:00:1c.0:   bridge window [mem 0xed200000-0xed3fffff]
[    1.804040] pci 0000:3c:00.0: [10ec:525a] type 00 class 0xff0000
[    1.804093] pci 0000:3c:00.0: reg 0x14: [mem 0xed500000-0xed500fff]
[    1.804598] pci 0000:3c:00.0: supports D1 D2
[    1.804601] pci 0000:3c:00.0: PME# supported from D1 D2 D3hot D3cold
[    1.804731] pci 0000:3c:00.0: System wakeup disabled by ACPI
[    1.807202] pci 0000:00:1c.4: PCI bridge to [bus 3c]
[    1.807215] pci 0000:00:1c.4:   bridge window [mem 0xed500000-0xed5fffff]
[    1.807657] pci 0000:3d:00.0: [1c5c:1527] type 00 class 0x010802
[    1.807719] pci 0000:3d:00.0: reg 0x10: [mem 0xed400000-0xed403fff 64bit]
[    1.808121] pci 0000:3d:00.0: System wakeup disabled by ACPI
[    1.808358] pci 0000:00:1d.0: PCI bridge to [bus 3d]
[    1.808371] pci 0000:00:1d.0:   bridge window [mem 0xed400000-0xed4fffff]
[    1.820558] ACPI: PCI Interrupt Link [LNKA] (IRQs) *0
[    1.820674] ACPI: PCI Interrupt Link [LNKB] (IRQs) *1
[    1.820788] ACPI: PCI Interrupt Link [LNKC] (IRQs) *0
[    1.820904] ACPI: PCI Interrupt Link [LNKD] (IRQs) *0
[    1.821030] ACPI: PCI Interrupt Link [LNKE] (IRQs) *0
[    1.821142] ACPI: PCI Interrupt Link [LNKF] (IRQs) *0
[    1.821253] ACPI: PCI Interrupt Link [LNKG] (IRQs) *0
[    1.821366] ACPI: PCI Interrupt Link [LNKH] (IRQs) *0
[    1.833725] ACPI: EC: GPE = 0x6e, I/O: command/status = 0x934, data = 0x930
[    1.834377] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    1.834394] vgaarb: loaded
[    1.834396] vgaarb: bridge control possible 0000:00:02.0
[    1.834705] SCSI subsystem initialized
[    1.834808] ACPI: bus type USB registered
[    1.834882] usbcore: registered new interface driver usbfs
[    1.834923] usbcore: registered new interface driver hub
[    1.835035] usbcore: registered new device driver usb
[    1.835321] EDAC MC: Ver: 3.0.0
[    1.836609] PCI: Using ACPI for IRQ routing
[    1.863375] PCI: pci_cache_line_size set to 64 bytes
[    1.864535] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    1.864544] e820: reserve RAM buffer [mem 0x622d5018-0x63ffffff]
[    1.864548] e820: reserve RAM buffer [mem 0x622e6018-0x63ffffff]
[    1.864551] e820: reserve RAM buffer [mem 0x64caf000-0x67ffffff]
[    1.864554] e820: reserve RAM buffer [mem 0x6c402000-0x6fffffff]
[    1.864558] e820: reserve RAM buffer [mem 0x78e00000-0x7bffffff]
[    1.864561] e820: reserve RAM buffer [mem 0x47c800000-0x47fffffff]
[    1.865332] NetLabel: Initializing
[    1.865335] NetLabel:  domain hash size = 128
[    1.865336] NetLabel:  protocols = UNLABELED CIPSOv4
[    1.865397] NetLabel:  unlabeled traffic allowed by default
[    1.865694] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    1.865704] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    1.867805] amd_nb: Cannot enumerate AMD northbridges
[    1.867897] Switched to clocksource hpet
[    1.909741] pnp: PnP ACPI init
[    1.909808] ACPI: bus type PNP registered
[    1.910354] system 00:00: [io  0x0680-0x069f] has been reserved
[    1.910359] system 00:00: [io  0x164e-0x164f] has been reserved
[    1.910383] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.910522] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    1.910794] system 00:02: [io  0x1854-0x1857] has been reserved
[    1.910802] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    1.911264] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
[    1.911398] pnp 00:04: Plug and Play ACPI device, IDs DLL087c PNP0f13 (active)
[    1.912143] system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
[    1.912148] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[    1.912151] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[    1.912155] system 00:05: [mem 0xf0000000-0xf7ffffff] has been reserved
[    1.912159] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    1.912165] system 00:05: [mem 0xfed90000-0xfed93fff] could not be reserved
[    1.912169] system 00:05: [mem 0xfed45000-0xfed8ffff] has been reserved
[    1.912174] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    1.912181] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.912666] system 00:06: [io  0x1800-0x18fe] could not be reserved
[    1.912670] system 00:06: [mem 0xfd000000-0xfd69ffff] has been reserved
[    1.912674] system 00:06: [mem 0xfd6c0000-0xfd6cffff] has been reserved
[    1.912677] system 00:06: [mem 0xfd6f0000-0xfdffffff] has been reserved
[    1.912682] system 00:06: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    1.912686] system 00:06: [mem 0xfe200000-0xfe7fffff] has been reserved
[    1.912689] system 00:06: [mem 0xff000000-0xffffffff] has been reserved
[    1.912696] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.913389] system 00:07: [io  0x2000-0x20fe] has been reserved
[    1.913397] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.916115] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.938975] pnp: PnP ACPI: found 9 devices
[    1.938979] ACPI: bus type PNP unregistered
[    1.955027] pci 0000:00:1b.0: bridge window [io  0x1000-0x0fff] to [bus 02-3a] add_size 1000
[    1.955091] pci 0000:00:1b.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.955094] pci 0000:00:1b.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.955111] pci 0000:00:15.0: BAR 0: assigned [mem 0x7f800000-0x7f800fff 64bit]
[    1.955393] pci 0000:00:15.1: BAR 0: assigned [mem 0x7f801000-0x7f801fff 64bit]
[    1.955666] pci 0000:00:1b.0: BAR 13: assigned [io  0x5000-0x5fff]
[    1.955673] pci 0000:00:01.0: PCI bridge to [bus 01]
[    1.955677] pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
[    1.955682] pci 0000:00:01.0:   bridge window [mem 0xec000000-0xed0fffff]
[    1.955687] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    1.955694] pci 0000:00:1b.0: PCI bridge to [bus 02-3a]
[    1.955705] pci 0000:00:1b.0:   bridge window [io  0x5000-0x5fff]
[    1.955715] pci 0000:00:1b.0:   bridge window [mem 0xd4000000-0xea0fffff]
[    1.955723] pci 0000:00:1b.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[    1.955736] pci 0000:00:1c.0: PCI bridge to [bus 3b]
[    1.955748] pci 0000:00:1c.0:   bridge window [mem 0xed200000-0xed3fffff]
[    1.955765] pci 0000:00:1c.4: PCI bridge to [bus 3c]
[    1.955777] pci 0000:00:1c.4:   bridge window [mem 0xed500000-0xed5fffff]
[    1.955795] pci 0000:00:1d.0: PCI bridge to [bus 3d]
[    1.955805] pci 0000:00:1d.0:   bridge window [mem 0xed400000-0xed4fffff]
[    1.955823] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    1.955826] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    1.955829] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    1.955831] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    1.955834] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    1.955836] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    1.955839] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    1.955841] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    1.955844] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    1.955847] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    1.955849] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    1.955852] pci_bus 0000:00: resource 15 [mem 0x7f800000-0xefffffff window]
[    1.955854] pci_bus 0000:00: resource 16 [mem 0xfc800000-0xfe7fffff window]
[    1.955857] pci_bus 0000:01: resource 0 [io  0x3000-0x3fff]
[    1.955859] pci_bus 0000:01: resource 1 [mem 0xec000000-0xed0fffff]
[    1.955862] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xd1ffffff 64bit pref]
[    1.955865] pci_bus 0000:02: resource 0 [io  0x5000-0x5fff]
[    1.955867] pci_bus 0000:02: resource 1 [mem 0xd4000000-0xea0fffff]
[    1.955870] pci_bus 0000:02: resource 2 [mem 0x90000000-0xb1ffffff 64bit pref]
[    1.955872] pci_bus 0000:3b: resource 1 [mem 0xed200000-0xed3fffff]
[    1.955875] pci_bus 0000:3c: resource 1 [mem 0xed500000-0xed5fffff]
[    1.955878] pci_bus 0000:3d: resource 1 [mem 0xed400000-0xed4fffff]
[    1.956031] NET: Registered protocol family 2
[    1.957070] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    1.957760] TCP bind hash table entries: 65536 (order: 10, 5242880 bytes)
[    1.962609] TCP: Hash tables configured (established 131072 bind 65536)
[    1.962693] TCP: reno registered
[    1.962856] UDP hash table entries: 8192 (order: 8, 1572864 bytes)
[    1.964318] UDP-Lite hash table entries: 8192 (order: 8, 1572864 bytes)
[    1.965828] NET: Registered protocol family 1
[    1.965855] pci 0000:00:02.0: Boot video device
[    1.967703] PCI: CLS 64 bytes, default 64
[    1.967986] Unpacking initramfs...
[    2.576123] Freeing initrd memory: 32760k freed
[    2.601815] DMA-API: preallocated 65536 debug entries
[    2.601818] DMA-API: debugging enabled by kernel config
[    2.602016] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    2.602021] software IO TLB [mem 0x5e2d5000-0x622d5000] (64MB) mapped at [ffff90631e2d5000-ffff9063222d4fff]
[    2.602163] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    2.602165] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    2.602167] RAPL PMU: hw unit of domain package 2^-14 Joules
[    2.602169] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    2.602170] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    2.602172] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    2.602462] Simple Boot Flag at 0x47 set to 0x80
[    2.609863] Scanning for low memory corruption every 60 seconds
[    2.610274] cryptomgr_test (91) used greatest stack depth: 14264 bytes left
[    2.610303] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    2.610498] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    2.610652] cryptomgr_test (93) used greatest stack depth: 13688 bytes left
[    2.612386] futex hash table entries: 4096 (order: 7, 524288 bytes)
[    2.612696] Initialise system trusted keyring
[    2.612793] audit: initializing netlink socket (disabled)
[    2.612840] type=2000 audit(1565796807.572:1): initialized
[    2.650107] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    2.650110] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    2.661864] zpool: loaded
[    2.661868] zbud: loaded
[    2.663022] VFS: Disk quotas dquot_6.5.2
[    2.663202] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    2.664055] msgmni has been set to 30964
[    2.664380] Key type big_key registered
[    2.664386] SELinux:  Registering netfilter hooks
[    2.667460] NET: Registered protocol family 38
[    2.667487] Key type asymmetric registered
[    2.667504] Asymmetric key parser 'x509' registered
[    2.667545] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    2.667765] io scheduler noop registered
[    2.667772] io scheduler deadline registered (default)
[    2.668124] io scheduler cfq registered
[    2.668130] io scheduler mq-deadline registered
[    2.668135] io scheduler kyber registered
[    2.671150] list_sort_test: start testing list_sort()
[    2.673422] pcieport 0000:00:01.0: irq 122 for MSI/MSI-X
[    2.674484] pcieport 0000:00:1b.0: irq 123 for MSI/MSI-X
[    2.675533] pcieport 0000:00:1c.0: irq 124 for MSI/MSI-X
[    2.676520] pcieport 0000:00:1c.4: irq 125 for MSI/MSI-X
[    2.677496] pcieport 0000:00:1d.0: irq 126 for MSI/MSI-X
[    2.677961] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[    2.677969] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    2.677974] pcie_pme 0000:00:01.0:pcie001: service driver pcie_pme loaded
[    2.678041] pcieport 0000:00:1b.0: Signaling PME through PCIe PME interrupt
[    2.678064] pcie_pme 0000:00:1b.0:pcie001: service driver pcie_pme loaded
[    2.678125] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    2.678128] pci 0000:3b:00.0: Signaling PME through PCIe PME interrupt
[    2.678147] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    2.678209] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
[    2.678212] pci 0000:3c:00.0: Signaling PME through PCIe PME interrupt
[    2.678232] pcie_pme 0000:00:1c.4:pcie001: service driver pcie_pme loaded
[    2.678293] pcieport 0000:00:1d.0: Signaling PME through PCIe PME interrupt
[    2.678296] pci 0000:3d:00.0: Signaling PME through PCIe PME interrupt
[    2.678312] pcie_pme 0000:00:1d.0:pcie001: service driver pcie_pme loaded
[    2.678373] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    2.678415] pciehp 0000:00:1b.0:pcie004: Slot #20 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[    2.678717] pciehp 0000:00:1b.0:pcie004: service driver pciehp loaded
[    2.678737] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    2.678797] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    2.679534] efifb: probing for efifb
[    2.679566] efifb: framebuffer at 0x80000000, mapped to 0xffffad2442800000, using 8100k, total 8100k
[    2.679569] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[    2.679571] efifb: scrolling: redraw
[    2.679573] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    2.684458] Console: switching to colour frame buffer device 240x67
[    2.688418] fb0: EFI VGA frame buffer device
[    2.688437] intel_idle: MWAIT substates: 0x11142120
[    2.688439] intel_idle: v0.4.1 model 0x9E
[    2.688664] intel_idle: lapic_timer_reliable_states 0xffffffff
[    2.693048] ACPI: AC Adapter [AC] (on-line)
[    2.693403] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    2.695459] ACPI: Lid Switch [LID0]
[    2.695650] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    2.695681] ACPI: Power Button [PBTN]
[    2.695862] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    2.695868] ACPI: Sleep Button [SBTN]
[    2.696091] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    2.696097] ACPI: Power Button [PWRF]
[    2.696286] ACPI: Requesting acpi_cpufreq
[    2.702263] thermal LNXTHERM:00: registered as thermal_zone0
[    2.702267] ACPI: Thermal Zone [THM] (25 C)
[    2.702484] GHES: HEST is not enabled!
[    2.702785] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    2.709614] Non-volatile memory driver v1.3
[    2.709786] Linux agpgart interface v0.103
[    2.737248] tpm_tis MSFT0101:00: 2.0 TPM (device-id 0xFC, rev-id 1)
[    2.782193] crash memory driver: version 1.1
[    2.787284] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    2.794254] ACPI: Battery Slot [BAT0] (battery present)
[    2.803153] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[    2.815844] rdac: device handler registered
[    2.816039] hp_sw: device handler registered
[    2.816045] emc: device handler registered
[    2.816194] alua: device handler registered
[    2.816409] libphy: Fixed MDIO Bus: probed
[    2.816631] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    2.816644] ehci-pci: EHCI PCI platform driver
[    2.816691] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    2.816703] ohci-pci: OHCI PCI platform driver
[    2.816745] uhci_hcd: USB Universal Host Controller Interface driver
[    2.817561] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    2.818177] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    2.819569] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x110 quirks 0x00009810
[    2.819581] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    2.819674] xhci_hcd 0000:00:14.0: irq 127 for MSI/MSI-X
[    2.820342] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    2.820346] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.820348] usb usb1: Product: xHCI Host Controller
[    2.820351] usb usb1: Manufacturer: Linux 3.10.0-957.12.2.el7.x86_64.debug xhci-hcd
[    2.820353] usb usb1: SerialNumber: 0000:00:14.0
[    2.821442] hub 1-0:1.0: USB hub found
[    2.821580] hub 1-0:1.0: 16 ports detected
[    2.831212] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    2.831566] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    2.831578] xhci_hcd 0000:00:14.0: Host supports USB 3.1 Enhanced SuperSpeed
[    2.831755] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    2.831758] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.831760] usb usb2: Product: xHCI Host Controller
[    2.831763] usb usb2: Manufacturer: Linux 3.10.0-957.12.2.el7.x86_64.debug xhci-hcd
[    2.831765] usb usb2: SerialNumber: 0000:00:14.0
[    2.832758] hub 2-0:1.0: USB hub found
[    2.832868] hub 2-0:1.0: 10 ports detected
[    2.835193] usb: port power management may be unreliable
[    2.838766] usbcore: registered new interface driver usbserial_generic
[    2.838859] usbserial: USB Serial support registered for generic
[    2.839007] ioremap error for 0x6f333000-0x6f334000, requested 0x2, got 0x0
[    2.845990] ucsi_acpi: probe of USBC000:00 failed with error -12
[    2.846118] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    2.846675] i8042: Warning: Keylock active
[    2.848835] serio: i8042 KBD port at 0x60,0x64 irq 1
[    2.849003] serio: i8042 AUX port at 0x60,0x64 irq 12
[    2.849647] mousedev: PS/2 mouse device common for all mice
[    2.851475] rtc_cmos 00:01: RTC can wake from S4
[    2.853475] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    2.853648] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    2.853705] rtc_cmos 00:01: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    2.853847] intel_pstate: Intel P-state driver initializing
[    2.854175] intel_pstate: Disabling energy efficiency optimization
[    2.857398] intel_pstate: HWP enabled
[    2.860464] cpuidle: using governor menu
[    2.862148] EFI Variables Facility v0.08 2004-May-17
[    2.925872] hidraw: raw HID events driver (C) Jiri Kosina
[    2.926175] usbcore: registered new interface driver usbhid
[    2.926176] usbhid: USB HID core driver
[    2.926344] drop_monitor: Initializing network drop monitor service
[    2.926483] TCP: cubic registered
[    2.926490] Initializing XFRM netlink socket
[    2.927007] NET: Registered protocol family 10
[    2.927666] NET: Registered protocol family 17
[    2.927673] mpls_gso: MPLS GSO support
[    2.929359] microcode: sig=0x906ea, pf=0x20, revision=0x96
[    2.930256] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    2.931025] Loading compiled-in X.509 certificates
[    2.931123] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    2.931142] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    2.931419] Loaded X.509 cert 'CentOS Linux kernel signing key: 32b4583c78d3f7594857ec7189878206a1e11b42'
[    2.933051] EFI: Loaded cert 'Dell Inc. UEFI DB: 5ddb772dc880660055ba0bc131886bb630a639e7' linked to '.system_keyring'
[    2.933074] EFI: Loaded cert 'Microsoft Corporation UEFI CA 2011: 13adbf4309bd82709c8cd54f316ed522988a1bd4' linked to '.system_keyring'
[    2.933096] EFI: Loaded cert 'Microsoft Windows Production PCA 2011: a92902398e16c49778cd90f99e4f9ae17c55af53' linked to '.system_keyring'
[    2.933968] EFI: Loaded cert 'CentOS Secure Boot (key 1): f037c6eaec36d4057a526c0ec6d5a95b324ee129' linked to '.system_keyring'
[    2.933991] EFI: Loaded cert 'Red Hat Inc.: 1ff96dd8d1b2327228c04b03a772dbb2dbb79b1f' linked to '.system_keyring'
[    2.934795] EFI: Loaded cert 'Microsoft Windows PCA 2010: d14fa98a0708cef4241898e500fff3d6791d37bc' linked to '.system_blacklist_keyring'
[    2.934831] registered taskstats version 1
[    2.940025] Key type trusted registered
[    2.944380] Key type encrypted registered
[    3.046551]   Magic number: 15:683:588
[    3.047119] rtc_cmos 00:01: setting system clock to 2019-08-14 15:33:28 UTC (1565796808)
[    3.050556] Freeing unused kernel memory: 6968k freed
[    3.143266] usb 1-4: new full-speed USB device number 2 using xhci_hcd
[    3.201333] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    3.201953] systemd[1]: Detected architecture x86-64.
[    3.201958] systemd[1]: Running in initial RAM disk.
[    3.202014] systemd[1]: Set hostname to <localhost.localdomain>.
[    3.207721] systemd-fstab-g (133) used greatest stack depth: 13432 bytes left
[    3.252512] systemd[1]: Reached target Swap.
[    3.252649] systemd[1]: Reached target Local File Systems.
[    3.253445] systemd[1]: Created slice Root Slice.
[    3.253671] systemd[1]: Listening on Journal Socket.
[    3.254165] systemd[1]: Created slice System Slice.
[    3.255793] systemd[1]: Starting Apply Kernel Variables...
[    3.257373] systemd[1]: Starting Journal Service...
[    3.259194] systemd[1]: Starting dracut cmdline hook...
[    3.259203] systemd-sysctl (155) used greatest stack depth: 13368 bytes left
[    3.259296] systemd[1]: Reached target Slices.
[    3.259485] systemd[1]: Listening on udev Kernel Socket.
[    3.259671] systemd[1]: Listening on udev Control Socket.
[    3.259817] systemd[1]: Reached target Sockets.
[    3.261363] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    3.261483] systemd[1]: Reached target Timers.
[    3.263042] systemd[1]: Starting Setup Virtual Console...
[    3.264737] systemd[1]: Started Apply Kernel Variables.
[    3.266104] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    3.269165] systemd[1]: Starting Create Static Device Nodes in /dev...
[    3.269433] usb 1-4: New USB device found, idVendor=0cf3, idProduct=e300
[    3.269435] usb 1-4: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.274754] systemd[1]: Started Create Static Device Nodes in /dev.
[    3.331081] systemd[1]: Started Setup Virtual Console.
[    3.379483] systemd[1]: Started Journal Service.
[    3.383999] usb 1-7: new full-speed USB device number 3 using xhci_hcd
[    3.485294] device-mapper: uevent: version 1.0.3
[    3.485606] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    3.486139] modprobe (285) used greatest stack depth: 13080 bytes left
[    3.508871] usb 1-7: New USB device found, idVendor=27c6, idProduct=5395
[    3.508874] usb 1-7: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    3.508876] usb 1-7: Product: Goodix Fingerprint Device 
[    3.508908] usb 1-7: Manufacturer: HTMicroelectronics
[    3.508910] usb 1-7: SerialNumber: HTK32
[    3.605043] tsc: Refined TSC clocksource calibration: 2208.023 MHz
[    3.605159] Switched to clocksource tsc
[    3.621934] usb 1-12: new high-speed USB device number 4 using xhci_hcd
[    3.663588] psmouse serio1: synaptics: queried max coordinates: x [..5664], y [..4646]
[    3.691968] psmouse serio1: synaptics: queried min coordinates: x [1278..], y [1206..]
[    3.749084] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.2, id: 0x1e2b1, caps: 0xf00123/0x840300/0x12e800/0x0, board id: 3125, fw id: 2378871
[    3.764403] acpi PNP0C14:04: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:03)
[    3.764635] usb 1-12: New USB device found, idVendor=0bda, idProduct=5657
[    3.764639] usb 1-12: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    3.764641] usb 1-12: Product: Integrated_Webcam_HD
[    3.764644] usb 1-12: Manufacturer: CN0VGCNHLOG008BCB5J2A00
[    3.764646] usb 1-12: SerialNumber: 200901010001
[    3.766996] wmi_bus wmi_bus-PNP0C14:05: WQBC data block query control method not found
[    3.767001] acpi PNP0C14:05: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:03)
[    3.771395] acpi PNP0C14:06: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:03)
[    3.784110] acpi PNP0C14:07: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:03)
[    3.788255] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input5
[    3.847766] udevadm (381) used greatest stack depth: 12312 bytes left
[    3.940375] libata version 3.00 loaded.
[    3.959417] rtsx_pci 0000:3c:00.0: enabling device (0000 -> 0002)
[    3.960423] rtsx_pci 0000:3c:00.0: irq 128 for MSI/MSI-X
[    3.960567] rtsx_pci 0000:3c:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 128
[    3.963030] ahci 0000:00:17.0: version 3.0
[    3.963629] ahci 0000:00:17.0: irq 129 for MSI/MSI-X
[    3.963742] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 1 ports 6 Gbps 0x4 impl SATA mode
[    3.963747] ahci 0000:00:17.0: flags: 64bit ncq sntf pm clo only pio slum part ems deso sadm sds apst 
[    3.974120] nvme nvme0: pci function 0000:3d:00.0
[    3.974436] nvme 0000:3d:00.0: irq 130 for MSI/MSI-X
[    3.982149] scsi host0: ahci
[    3.982724] scsi host1: ahci
[    3.983717] scsi host2: ahci
[    3.995278] ata1: DUMMY
[    3.995281] ata2: DUMMY
[    3.995289] ata3: SATA max UDMA/133 abar m2048@0xed621000 port 0xed621200 irq 129
[    4.075381] CPU6: Core temperature above threshold, cpu clock throttled (total events = 1)
[    4.075381] CPU0: Core temperature above threshold, cpu clock throttled (total events = 1)
[    4.075382] CPU7: Package temperature above threshold, cpu clock throttled (total events = 1)
[    4.075383] CPU5: Package temperature above threshold, cpu clock throttled (total events = 1)
[    4.075384] CPU9: Package temperature above threshold, cpu clock throttled (total events = 1)
[    4.075385] CPU1: Package temperature above threshold, cpu clock throttled (total events = 1)
[    4.075386] CPU10: Package temperature above threshold, cpu clock throttled (total events = 1)
[    4.075387] CPU2: Package temperature above threshold, cpu clock throttled (total events = 1)
[    4.075388] CPU8: Package temperature above threshold, cpu clock throttled (total events = 1)
[    4.075389] CPU11: Package temperature above threshold, cpu clock throttled (total events = 1)
[    4.075390] CPU3: Package temperature above threshold, cpu clock throttled (total events = 1)
[    4.075391] CPU4: Package temperature above threshold, cpu clock throttled (total events = 1)
[    4.075391] CPU0: Package temperature above threshold, cpu clock throttled (total events = 1)
[    4.075879] CPU6: Package temperature above threshold, cpu clock throttled (total events = 1)
[    4.076385] CPU6: Core temperature/speed normal
[    4.076386] CPU0: Core temperature/speed normal
[    4.076387] CPU3: Package temperature/speed normal
[    4.076388] CPU9: Package temperature/speed normal
[    4.076389] CPU5: Package temperature/speed normal
[    4.076390] CPU7: Package temperature/speed normal
[    4.076391] CPU11: Package temperature/speed normal
[    4.076392] CPU10: Package temperature/speed normal
[    4.076393] CPU2: Package temperature/speed normal
[    4.076393] CPU8: Package temperature/speed normal
[    4.076394] CPU4: Package temperature/speed normal
[    4.076395] CPU1: Package temperature/speed normal
[    4.076396] CPU0: Package temperature/speed normal
[    4.076408] CPU6: Package temperature/speed normal
[    4.179726] nvme 0000:3d:00.0: irq 130 for MSI/MSI-X
[    4.179743] nvme 0000:3d:00.0: irq 131 for MSI/MSI-X
[    4.179759] nvme 0000:3d:00.0: irq 132 for MSI/MSI-X
[    4.179774] nvme 0000:3d:00.0: irq 133 for MSI/MSI-X
[    4.179788] nvme 0000:3d:00.0: irq 134 for MSI/MSI-X
[    4.179803] nvme 0000:3d:00.0: irq 135 for MSI/MSI-X
[    4.179817] nvme 0000:3d:00.0: irq 136 for MSI/MSI-X
[    4.179832] nvme 0000:3d:00.0: irq 137 for MSI/MSI-X
[    4.179847] nvme 0000:3d:00.0: irq 138 for MSI/MSI-X
[    4.179861] nvme 0000:3d:00.0: irq 139 for MSI/MSI-X
[    4.179877] nvme 0000:3d:00.0: irq 140 for MSI/MSI-X
[    4.179917] nvme 0000:3d:00.0: irq 141 for MSI/MSI-X
[    4.179932] nvme 0000:3d:00.0: irq 142 for MSI/MSI-X
[    4.203118]  nvme0n1: p1 p2 p3
[    4.276118] MXM: GUID detected in BIOS
[    4.276196] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    4.276405] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    4.276611] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    4.277154] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    4.277161] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.PEG0.PEGP handle
[    4.277162] nouveau: detected PR support, will not use DSM
[    4.277267] nouveau 0000:01:00.0: enabling device (0006 -> 0007)
[    4.277587] checking generic (80000000 7e9000) vs hw (c0000000 10000000)
[    4.277589] checking generic (80000000 7e9000) vs hw (d0000000 2000000)
[    4.277701] nouveau 0000:01:00.0: NVIDIA GP107 (137000a1)
[    4.277792] nouveau 0000:01:00.0: irq 143 for MSI/MSI-X
[    4.297109] checking generic (80000000 7e9000) vs hw (80000000 10000000)
[    4.297113] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    4.297265] Console: switching to colour dummy device 80x25
[    4.300296] [drm] Replacing VGA console driver
[    4.302937] ata3: SATA link down (SStatus 4 SControl 300)
[    4.314800] i915 0000:00:02.0: irq 144 for MSI/MSI-X
[    4.314830] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    4.314832] [drm] Driver supports precise vblank timestamp query.
[    4.319929] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    4.321141] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[    4.361432] nouveau 0000:01:00.0: bios: version 86.07.63.00.6d
[    4.503651] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    4.512449] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    4.516794] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input6
[    4.517682] ACPI Exception: AE_NOT_FOUND, Evaluating _DOD (20130517/video-1268)
[    4.517687] ACPI: Video Device [PEGP] (multi-head: no  rom: yes  post: no)
[    4.517911] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:0c/LNXVIDEO:01/input/input7
[    4.524396] fbcon: inteldrmfb (fb0) is primary device
[    4.722528] nouveau 0000:01:00.0: fb: 4096 MiB GDDR5
[    4.784520] vga_switcheroo: enabled
[    4.785085] [TTM] Zone  kernel: Available graphics memory: 7930382 kiB
[    4.785086] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    4.785086] [TTM] Initializing pool allocator
[    4.785105] [TTM] Initializing DMA pool allocator
[    4.785162] nouveau 0000:01:00.0: DRM: VRAM: 4096 MiB
[    4.785163] nouveau 0000:01:00.0: DRM: GART: 536870912 MiB
[    4.785165] nouveau 0000:01:00.0: DRM: BIT table 'A' not found
[    4.785166] nouveau 0000:01:00.0: DRM: BIT table 'L' not found
[    4.785167] nouveau 0000:01:00.0: DRM: Pointer to TMDS table invalid
[    4.785168] nouveau 0000:01:00.0: DRM: DCB version 4.1
[    4.787592] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
[    4.787694] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 1
[    5.326030] usb 1-1: new high-speed USB device number 5 using xhci_hcd
[    5.450600] usb 1-1: New USB device found, idVendor=05ac, idProduct=12a8
[    5.450601] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    5.450603] usb 1-1: Product: iPhone
[    5.450604] usb 1-1: Manufacturer: Apple Inc.
[    5.450605] usb 1-1: SerialNumber: 5da8cf32b2f15715159abf4069f427d946d43693
[    5.606622] Console: switching to colour frame buffer device 240x67
[    5.627716] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    6.037275] SGI XFS with ACLs, security attributes, no debug enabled
[    6.043997] XFS (dm-0): Mounting V5 Filesystem
[    6.107185] XFS (dm-0): Starting recovery (logdev: internal)
[    6.169002] XFS (dm-0): Ending recovery (logdev: internal)
[    6.197071] mount (2563) used greatest stack depth: 11800 bytes left
[    6.635668] systemd-udevd (327) used greatest stack depth: 10680 bytes left
[    6.680522] systemd-journald[156]: Received SIGTERM from PID 1 (systemd).
[    6.781710] type=1404 audit(1565796812.233:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    6.814813] SELinux: 2048 avtab hash slots, 111894 rules.
[    6.865743] SELinux: 2048 avtab hash slots, 111894 rules.
[    6.916750] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[    6.916754] SELinux:  129 classes, 111894 rules
[    6.924159] SELinux:  Class bpf not defined in policy.
[    6.924160] SELinux: the above unknown classes and permissions will be allowed
[    6.924164] SELinux:  Completing initialization.
[    6.924165] SELinux:  Setting up existing superblocks.
[    6.949858] type=1403 audit(1565796812.401:3): policy loaded auid=4294967295 ses=4294967295
[    6.956886] systemd[1]: Successfully loaded SELinux policy in 175.006ms.
[    6.969702] systemd[1]: RTC configured in localtime, applying delta of 540 minutes to system time.
[    6.982969] ip_tables: (C) 2000-2006 Netfilter Core Team
[    6.983106] systemd[1]: Inserted module 'ip_tables'
[    7.003221] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 17.599ms.
[    7.017692] random: crng init done
[    7.326749] systemd-journald[2671]: Received request to flush runtime journal from PID 1
[    7.472627] input: Intel HID events as /devices/platform/INT33D5:00/input/input8
[    7.474243] intel-hid INT33D5:00: platform supports 5 button array
[    7.474525] input: Intel HID 5 button array as /devices/platform/INT33D5:00/input/input9
[    7.639852] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    7.681356] input: PC Speaker as /devices/platform/pcspkr/input/input10
[    7.690323] Bluetooth: Core ver 2.22
[    7.690353] NET: Registered protocol family 31
[    7.690355] Bluetooth: HCI device and connection manager initialized
[    7.690408] Bluetooth: HCI socket layer initialized
[    7.690416] Bluetooth: L2CAP socket layer initialized
[    7.690472] Bluetooth: SCO socket layer initialized
[    7.694749] cdc_acm 1-7:1.0: ttyACM0: USB ACM device
[    7.697022] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.3)
[    7.697629] usbcore: registered new interface driver cdc_acm
[    7.697631] cdc_acm: USB Abstract Control Model driver for USB modems and ISDN adapters
[    7.720833] cryptd: max_cpu_qlen set to 1000
[    7.728208] usbcore: registered new interface driver btusb
[    7.742001] input: Dell WMI hotkeys as /devices/platform/PNP0C14:05/wmi_bus/wmi_bus-PNP0C14:05/9DBB5994-A997-11DA-B012-B622A1EF5492/input/input11
[    7.749166] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    7.750890] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[    7.753704] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    7.766168] Linux video capture interface: v2.00
[    7.770717] snd_hda_intel 0000:00:1f.3: irq 509 for MSI/MSI-X
[    7.777102] AVX2 version of gcm_enc/dec engaged.
[    7.777104] AES CTR mode by8 optimization enabled
[    7.785445] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    7.785628] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    7.803196] ath10k_pci 0000:3b:00.0: enabling device (0000 -> 0002)
[    7.807363] ath10k_pci 0000:3b:00.0: irq 510 for MSI/MSI-X
[    7.807536] ath10k_pci 0000:3b:00.0: pci irq msi oper_irq_mode 2 irq_mode 0 reset_mode 0
[    7.814597] uvcvideo: Found UVC 1.00 device Integrated_Webcam_HD (0bda:5657)
[    7.823459] input: Integrated_Webcam_HD as /devices/pci0000:00/0000:00:14.0/usb1/1-12/1-12:1.0/input/input12
[    7.823913] usbcore: registered new interface driver uvcvideo
[    7.823917] USB Video Class driver (1.1.1)
[    7.897816] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3266: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
[    7.897820] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    7.897822] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    7.897823] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    7.897825] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    7.897828] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x18
[    7.897831] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x1a
[    7.897834] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    7.902691] XFS (nvme0n1p2): Mounting V5 Filesystem
[    7.903902] intel_rapl: Found RAPL domain package
[    7.903907] intel_rapl: Found RAPL domain core
[    7.903910] intel_rapl: Found RAPL domain uncore
[    7.903913] intel_rapl: Found RAPL domain dram
[    7.964206] intel_pmc_core:  initialized
[    7.964593] idma64 idma64.1: Found Intel integrated DMA 64-bit
[    7.973012] XFS (nvme0n1p2): Ending clean mount
[    8.023188] ath10k_pci 0000:3b:00.0: qca6174 hw3.2 target 0x05030000 chip_id 0x00340aff sub 1a56:1535
[    8.023191] ath10k_pci 0000:3b:00.0: kconfig debug 1 debugfs 1 tracing 1 dfs 0 testmode 0
[    8.023528] ath10k_pci 0000:3b:00.0: firmware ver WLAN.RM.4.4.1-00079-QCARMSWPZ-1 api 6 features wowlan,ignore-otp crc32 fd869beb
[    8.058321] FAT-fs (nvme0n1p1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[    8.088686] iTCO_vendor_support: vendor-support=0
[    8.090885] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    8.091032] iTCO_wdt: probe of iTCO_wdt failed with error -16
[    8.092288] ath10k_pci 0000:3b:00.0: board_file api 2 bmi_id N/A crc32 20d869c3
[    8.141430] idma64 idma64.1: idma64_irq: status=0x0
[    8.141556] idma64 idma64.1: idma64_irq: status=0x0
[    8.142207] idma64 idma64.1: idma64_irq: status=0x0
[    8.142364] idma64 idma64.1: idma64_irq: status=0x0
[    8.142405] idma64 idma64.1: idma64_irq: status=0x0
[    8.142470] idma64 idma64.1: idma64_irq: status=0x0
[    8.142636] idma64 idma64.1: idma64_irq: status=0x0
[    8.142675] idma64 idma64.1: idma64_irq: status=0x0
[    8.142742] idma64 idma64.1: idma64_irq: status=0x0
[    8.142772] idma64 idma64.1: idma64_irq: status=0x0
[    8.142801] idma64 idma64.1: idma64_irq: status=0x0
[    8.142831] idma64 idma64.1: idma64_irq: status=0x0
[    8.142884] idma64 idma64.1: idma64_irq: status=0x0
[    8.142913] idma64 idma64.1: idma64_irq: status=0x0
[    8.142941] idma64 idma64.1: idma64_irq: status=0x0
[    8.142984] idma64 idma64.1: idma64_irq: status=0x0
[    8.143022] idma64 idma64.1: idma64_irq: status=0x0
[    8.143064] idma64 idma64.1: idma64_irq: status=0x0
[    8.143096] idma64 idma64.1: idma64_irq: status=0x0
[    8.143129] idma64 idma64.1: idma64_irq: status=0x0
[    8.143169] idma64 idma64.1: idma64_irq: status=0x0
[    8.143243] idma64 idma64.1: idma64_irq: status=0x0
[    8.143292] idma64 idma64.1: idma64_irq: status=0x0
[    8.143339] idma64 idma64.1: idma64_irq: status=0x0
[    8.143385] idma64 idma64.1: idma64_irq: status=0x0
[    8.143426] idma64 idma64.1: idma64_irq: status=0x0
[    8.143463] idma64 idma64.1: idma64_irq: status=0x0
[    8.143497] idma64 idma64.1: idma64_irq: status=0x0
[    8.143526] idma64 idma64.1: idma64_irq: status=0x0
[    8.143561] idma64 idma64.1: idma64_irq: status=0x0
[    8.143598] idma64 idma64.1: idma64_irq: status=0x0
[    8.143630] idma64 idma64.1: idma64_irq: status=0x0
[    8.143667] idma64 idma64.1: idma64_irq: status=0x0
[    8.143709] idma64 idma64.1: idma64_irq: status=0x0
[    8.143755] idma64 idma64.1: idma64_irq: status=0x0
[    8.143809] idma64 idma64.1: idma64_irq: status=0x0
[    8.143857] idma64 idma64.1: idma64_irq: status=0x0
[    8.143908] idma64 idma64.1: idma64_irq: status=0x0
[    8.143949] idma64 idma64.1: idma64_irq: status=0x0
[    8.143994] idma64 idma64.1: idma64_irq: status=0x0
[    8.144044] idma64 idma64.1: idma64_irq: status=0x0
[    8.144094] idma64 idma64.1: idma64_irq: status=0x0
[    8.144135] idma64 idma64.1: idma64_irq: status=0x0
[    8.144166] idma64 idma64.1: idma64_irq: status=0x0
[    8.144197] idma64 idma64.1: idma64_irq: status=0x0
[    8.144227] idma64 idma64.1: idma64_irq: status=0x0
[    8.144254] idma64 idma64.1: idma64_irq: status=0x0
[    8.144289] idma64 idma64.1: idma64_irq: status=0x0
[    8.144328] idma64 idma64.1: idma64_irq: status=0x0
[    8.144366] idma64 idma64.1: idma64_irq: status=0x0
[    8.144404] idma64 idma64.1: idma64_irq: status=0x0
[    8.144445] idma64 idma64.1: idma64_irq: status=0x0
[    8.144483] idma64 idma64.1: idma64_irq: status=0x0
[    8.144524] idma64 idma64.1: idma64_irq: status=0x0
[    8.144564] idma64 idma64.1: idma64_irq: status=0x0
[    8.144599] idma64 idma64.1: idma64_irq: status=0x0
[    8.144640] idma64 idma64.1: idma64_irq: status=0x0
[    8.144678] idma64 idma64.1: idma64_irq: status=0x0
[    8.144716] idma64 idma64.1: idma64_irq: status=0x0
[    8.144756] Adding 16777212k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:16777212k SSFS
[    8.144758] idma64 idma64.1: idma64_irq: status=0x0
[    8.144800] idma64 idma64.1: idma64_irq: status=0x0
[    8.144841] idma64 idma64.1: idma64_irq: status=0x0
[    8.144883] idma64 idma64.1: idma64_irq: status=0x0
[    8.144924] idma64 idma64.1: idma64_irq: status=0x0
[    8.144963] idma64 idma64.1: idma64_irq: status=0x0
[    8.145003] idma64 idma64.1: idma64_irq: status=0x0
[    8.145039] idma64 idma64.1: idma64_irq: status=0x0
[    8.145075] idma64 idma64.1: idma64_irq: status=0x0
[    8.145113] idma64 idma64.1: idma64_irq: status=0x0
[    8.145144] idma64 idma64.1: idma64_irq: status=0x0
[    8.145181] idma64 idma64.1: idma64_irq: status=0x0
[    8.145217] idma64 idma64.1: idma64_irq: status=0x0
[    8.145258] idma64 idma64.1: idma64_irq: status=0x0
[    8.145294] idma64 idma64.1: idma64_irq: status=0x0
[    8.145335] idma64 idma64.1: idma64_irq: status=0x0
[    8.145375] idma64 idma64.1: idma64_irq: status=0x0
[    8.145415] idma64 idma64.1: idma64_irq: status=0x0
[    8.145455] idma64 idma64.1: idma64_irq: status=0x0
[    8.145491] idma64 idma64.1: idma64_irq: status=0x0
[    8.145526] idma64 idma64.1: idma64_irq: status=0x0
[    8.145569] idma64 idma64.1: idma64_irq: status=0x0
[    8.145610] idma64 idma64.1: idma64_irq: status=0x0
[    8.145646] idma64 idma64.1: idma64_irq: status=0x0
[    8.145683] idma64 idma64.1: idma64_irq: status=0x0
[    8.145724] idma64 idma64.1: idma64_irq: status=0x0
[    8.145762] idma64 idma64.1: idma64_irq: status=0x0
[    8.145798] idma64 idma64.1: idma64_irq: status=0x0
[    8.145834] idma64 idma64.1: idma64_irq: status=0x0
[    8.145874] idma64 idma64.1: idma64_irq: status=0x0
[    8.145914] idma64 idma64.1: idma64_irq: status=0x0
[    8.145954] idma64 idma64.1: idma64_irq: status=0x0
[    8.145990] idma64 idma64.1: idma64_irq: status=0x0
[    8.146019] idma64 idma64.1: idma64_irq: status=0x0
[    8.146049] idma64 idma64.1: idma64_irq: status=0x0
[    8.146078] idma64 idma64.1: idma64_irq: status=0x0
[    8.146108] idma64 idma64.1: idma64_irq: status=0x0
[    8.146163] idma64 idma64.1: idma64_irq: status=0x0
[    8.146202] idma64 idma64.1: idma64_irq: status=0x0
[    8.146237] idma64 idma64.1: idma64_irq: status=0x0
[    8.146271] idma64 idma64.1: idma64_irq: status=0x0
[    8.146306] idma64 idma64.1: idma64_irq: status=0x0
[    8.146339] idma64 idma64.1: idma64_irq: status=0x0
[    8.146373] idma64 idma64.1: idma64_irq: status=0x0
[    8.146407] idma64 idma64.1: idma64_irq: status=0x0
[    8.146441] idma64 idma64.1: idma64_irq: status=0x0
[    8.146476] idma64 idma64.1: idma64_irq: status=0x0
[    8.146511] idma64 idma64.1: idma64_irq: status=0x0
[    8.147056] input: SYNA2393:00 06CB:7A13 Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-24/i2c-SYNA2393:00/input/input13
[    8.149176] hid-multitouch 0018:06CB:7A13.0001: input,hidraw0: <UNKNOWN> HID v1.00 Mouse [SYNA2393:00 06CB:7A13] on i2c-SYNA2393:00
[    8.149237] idma64 idma64.1: idma64_irq: status=0x0
[    8.149446] idma64 idma64.1: idma64_irq: status=0x0
[    8.149537] idma64 idma64.1: idma64_irq: status=0x0
[    8.149662] idma64 idma64.1: idma64_irq: status=0x0
[    8.155396] idma64 idma64.1: idma64_irq: status=0x0
[    8.155521] idma64 idma64.1: idma64_irq: status=0x0
[    8.169364] idma64 idma64.1: idma64_irq: status=0x0
[    8.169491] idma64 idma64.1: idma64_irq: status=0x0
[    8.688566] ath10k_pci 0000:3b:00.0: Unknown eventid: 118809
[    8.691296] ath10k_pci 0000:3b:00.0: Unknown eventid: 90118
[    8.692478] ath10k_pci 0000:3b:00.0: htt-ver 3.47 wmi-op 4 htt-op 3 cal otp max-sta 32 raw 0 hwcrypto 1
[    8.764836] ath: EEPROM regdomain: 0x6c
[    8.764840] ath: EEPROM indicates we should expect a direct regpair map
[    8.764842] ath: Country alpha2 being used: 00
[    8.764844] ath: Regpair used: 0x6c
[   10.252909] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[   10.254120] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[   10.254444] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[   10.254772] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[   10.255035] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[   10.255318] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input19
[   10.399515] type=1305 audit(1565764415.851:4): audit_pid=3203 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   10.421801] RPC: Registered named UNIX socket transport module.
[   10.421803] RPC: Registered udp transport module.
[   10.421805] RPC: Registered tcp transport module.
[   10.421806] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   10.775225] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   10.775227] Bluetooth: BNEP filters: protocol multicast
[   10.775234] Bluetooth: BNEP socket layer initialized
[   10.789353] ipheth 1-1:4.2: Apple iPhone USB Ethernet device attached
[   10.789670] usbcore: registered new interface driver ipheth
[   10.830452] microcode: updated to revision 0xb4, date = 2019-04-01
[   11.182227] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   11.233983] Ebtables v2.0 registered
[   11.236233] IPv6: ADDRCONF(NETDEV_UP): wlp59s0: link is not ready
[   11.319983] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   11.437977] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   11.465726] Netfilter messages via NETLINK v0.30.
[   11.472010] ip_set: protocol 6
[   11.495838] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u1c4i2: link is not ready
[   11.500315] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u1c4i2: link is not ready
[   12.723801] IPv6: ADDRCONF(NETDEV_CHANGE): enp0s20f0u1c4i2: link becomes ready
[   13.677784] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/l1tf.html for details.
[   13.825984] tun: Universal TUN/TAP device driver, 1.6
[   13.825986] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   13.828753] virbr0: port 1(virbr0-nic) entered blocking state
[   13.828757] virbr0: port 1(virbr0-nic) entered disabled state
[   13.829062] device virbr0-nic entered promiscuous mode
[   14.058721] virbr0: port 1(virbr0-nic) entered blocking state
[   14.058725] virbr0: port 1(virbr0-nic) entered listening state
[   14.059195] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   14.154313] virbr0: port 1(virbr0-nic) entered disabled state
[   17.227223] idma64 idma64.1: idma64_irq: status=0x0
[   17.227347] idma64 idma64.1: idma64_irq: status=0x0
[   17.237075] idma64 idma64.1: idma64_irq: status=0x0
[   17.237200] idma64 idma64.1: idma64_irq: status=0x0
[   17.243039] idma64 idma64.1: idma64_irq: status=0x0
[   17.243163] idma64 idma64.1: idma64_irq: status=0x0
[   17.249977] idma64 idma64.1: idma64_irq: status=0x0
[   17.250103] idma64 idma64.1: idma64_irq: status=0x0
[   17.256681] idma64 idma64.1: idma64_irq: status=0x0
[   17.256804] idma64 idma64.1: idma64_irq: status=0x0
[   19.087505] pciehp 0000:00:1b.0:pcie004: Slot(20): Link Up
[   19.189077] pci 0000:02:00.0: [8086:15da] type 01 class 0x060400
[   19.189824] pci 0000:02:00.0: supports D1 D2
[   19.189829] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   19.190589] pci 0000:02:00.0: System wakeup disabled by ACPI
[   19.191350] pci 0000:02:00.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   19.191849] pci 0000:03:00.0: [8086:15da] type 01 class 0x060400
[   19.192179] pci 0000:03:00.0: supports D1 D2
[   19.192183] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   19.194406] pci 0000:03:01.0: [8086:15da] type 01 class 0x060400
[   19.194717] pci 0000:03:01.0: supports D1 D2
[   19.194720] pci 0000:03:01.0: PME# supported from D0 D1 D2 D3hot D3cold
[   19.195959] pci 0000:03:02.0: [8086:15da] type 01 class 0x060400
[   19.196244] pci 0000:03:02.0: supports D1 D2
[   19.196247] pci 0000:03:02.0: PME# supported from D0 D1 D2 D3hot D3cold
[   19.196691] pci 0000:02:00.0: PCI bridge to [bus 03-3a]
[   19.196708] pci 0000:02:00.0:   bridge window [io  0x0000-0x0fff]
[   19.196716] pci 0000:02:00.0:   bridge window [mem 0x00000000-0x000fffff]
[   19.196728] pci 0000:02:00.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   19.196734] pci 0000:03:00.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   19.196751] pci 0000:03:01.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   19.196768] pci 0000:03:02.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   19.197130] pci 0000:04:00.0: [8086:15d9] type 00 class 0x088000
[   19.197180] pci 0000:04:00.0: reg 0x10: [mem 0x00000000-0x0003ffff]
[   19.197197] pci 0000:04:00.0: reg 0x14: [mem 0x00000000-0x00000fff]
[   19.197449] pci 0000:04:00.0: supports D1 D2
[   19.197451] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   19.197773] pci 0000:03:00.0: PCI bridge to [bus 04-3a]
[   19.197786] pci 0000:03:00.0:   bridge window [io  0x0000-0x0fff]
[   19.197793] pci 0000:03:00.0:   bridge window [mem 0x00000000-0x000fffff]
[   19.197805] pci 0000:03:00.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   19.197808] pci_bus 0000:04: busn_res: [bus 04-3a] end is updated to 04
[   19.199111] pci 0000:03:01.0: PCI bridge to [bus 05-3a]
[   19.199128] pci 0000:03:01.0:   bridge window [io  0x0000-0x0fff]
[   19.199137] pci 0000:03:01.0:   bridge window [mem 0x00000000-0x000fffff]
[   19.199151] pci 0000:03:01.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   19.199155] pci_bus 0000:05: busn_res: [bus 05-3a] end is updated to 39
[   19.199421] pci 0000:3a:00.0: [8086:15db] type 00 class 0x0c0330
[   19.199474] pci 0000:3a:00.0: reg 0x10: [mem 0x00000000-0x0000ffff]
[   19.199759] pci 0000:3a:00.0: supports D1 D2
[   19.199761] pci 0000:3a:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   19.201135] pci 0000:03:02.0: PCI bridge to [bus 3a]
[   19.201149] pci 0000:03:02.0:   bridge window [io  0x0000-0x0fff]
[   19.201156] pci 0000:03:02.0:   bridge window [mem 0x00000000-0x000fffff]
[   19.201167] pci 0000:03:02.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   19.201171] pci_bus 0000:3a: busn_res: [bus 3a] end is updated to 3a
[   19.201178] pci_bus 0000:03: busn_res: [bus 03-3a] end is updated to 3a
[   19.201219] pci 0000:03:01.0: bridge window [mem 0x00100000-0x001fffff 64bit pref] to [bus 05-39] add_size 200000 add_align 100000
[   19.201221] pci 0000:03:01.0: bridge window [mem 0x00100000-0x001fffff] to [bus 05-39] add_size 200000 add_align 100000
[   19.201255] pci 0000:03:01.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   19.201256] pci 0000:03:01.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   19.201259] pci 0000:02:00.0: bridge window [mem 0x00100000-0x003fffff 64bit pref] to [bus 03-3a] add_size 200000 add_align 100000
[   19.201261] pci 0000:03:01.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 200000 min_align 100000
[   19.201262] pci 0000:03:01.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 200000 min_align 100000
[   19.201265] pci 0000:02:00.0: bridge window [mem 0x00100000-0x003fffff] to [bus 03-3a] add_size 200000 add_align 100000
[   19.201285] pci 0000:02:00.0: res[14]=[mem 0x00100000-0x003fffff] res_to_dev_res add_size 200000 min_align 100000
[   19.201287] pci 0000:02:00.0: res[15]=[mem 0x00100000-0x003fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   19.201289] pci 0000:03:01.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 200000 min_align 100000
[   19.201291] pci 0000:03:01.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   19.201295] pci 0000:02:00.0: res[14]=[mem 0x00100000-0x003fffff] res_to_dev_res add_size 15e00000 min_align 100000
[   19.201297] pci 0000:02:00.0: res[14]=[mem 0x00100000-0x161fffff] res_to_dev_res add_size 15e00000 min_align 100000
[   19.201299] pci 0000:02:00.0: res[15]=[mem 0x00100000-0x003fffff 64bit pref] res_to_dev_res add_size 21d00000 min_align 100000
[   19.201301] pci 0000:02:00.0: res[15]=[mem 0x00100000-0x220fffff 64bit pref] res_to_dev_res add_size 21d00000 min_align 100000
[   19.201304] pci 0000:02:00.0: BAR 14: assigned [mem 0xd4000000-0xea0fffff]
[   19.201307] pci 0000:02:00.0: BAR 15: assigned [mem 0x90000000-0xb1ffffff 64bit pref]
[   19.201309] pci 0000:02:00.0: BAR 13: no space for [io  size 0x3000]
[   19.201311] pci 0000:02:00.0: BAR 13: failed to assign [io  size 0x3000]
[   19.201316] pci 0000:02:00.0: BAR 13: no space for [io  size 0x3000]
[   19.201318] pci 0000:02:00.0: BAR 13: failed to assign [io  size 0x3000]
[   19.201326] pci 0000:03:01.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 15e00000 min_align 100000
[   19.201328] pci 0000:03:01.0: res[14]=[mem 0x00100000-0x15ffffff] res_to_dev_res add_size 15e00000 min_align 100000
[   19.201329] pci 0000:03:01.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 21d00000 min_align 100000
[   19.201331] pci 0000:03:01.0: res[15]=[mem 0x00100000-0x21efffff 64bit pref] res_to_dev_res add_size 21d00000 min_align 100000
[   19.201334] pci 0000:03:00.0: BAR 14: assigned [mem 0xd4000000-0xd40fffff]
[   19.201336] pci 0000:03:00.0: BAR 15: assigned [mem 0x90000000-0x900fffff 64bit pref]
[   19.201338] pci 0000:03:01.0: BAR 14: assigned [mem 0xd4100000-0xe9ffffff]
[   19.201340] pci 0000:03:01.0: BAR 15: assigned [mem 0x90100000-0xb1efffff 64bit pref]
[   19.201342] pci 0000:03:02.0: BAR 14: assigned [mem 0xea000000-0xea0fffff]
[   19.201344] pci 0000:03:02.0: BAR 15: assigned [mem 0xb1f00000-0xb1ffffff 64bit pref]
[   19.201346] pci 0000:03:00.0: BAR 13: no space for [io  size 0x1000]
[   19.201347] pci 0000:03:00.0: BAR 13: failed to assign [io  size 0x1000]
[   19.201349] pci 0000:03:01.0: BAR 13: no space for [io  size 0x1000]
[   19.201351] pci 0000:03:01.0: BAR 13: failed to assign [io  size 0x1000]
[   19.201352] pci 0000:03:02.0: BAR 13: no space for [io  size 0x1000]
[   19.201354] pci 0000:03:02.0: BAR 13: failed to assign [io  size 0x1000]
[   19.201364] pci 0000:03:00.0: BAR 13: no space for [io  size 0x1000]
[   19.201365] pci 0000:03:00.0: BAR 13: failed to assign [io  size 0x1000]
[   19.201367] pci 0000:03:01.0: BAR 13: no space for [io  size 0x1000]
[   19.201369] pci 0000:03:01.0: BAR 13: failed to assign [io  size 0x1000]
[   19.201370] pci 0000:03:02.0: BAR 13: no space for [io  size 0x1000]
[   19.201372] pci 0000:03:02.0: BAR 13: failed to assign [io  size 0x1000]
[   19.201376] pci 0000:04:00.0: BAR 0: assigned [mem 0xd4000000-0xd403ffff]
[   19.201388] pci 0000:04:00.0: BAR 1: assigned [mem 0xd4040000-0xd4040fff]
[   19.201396] pci 0000:03:00.0: PCI bridge to [bus 04]
[   19.201405] pci 0000:03:00.0:   bridge window [mem 0xd4000000-0xd40fffff]
[   19.201412] pci 0000:03:00.0:   bridge window [mem 0x90000000-0x900fffff 64bit pref]
[   19.201424] pci 0000:03:01.0: PCI bridge to [bus 05-39]
[   19.201434] pci 0000:03:01.0:   bridge window [mem 0xd4100000-0xe9ffffff]
[   19.201440] pci 0000:03:01.0:   bridge window [mem 0x90100000-0xb1efffff 64bit pref]
[   19.201453] pci 0000:3a:00.0: BAR 0: assigned [mem 0xea000000-0xea00ffff]
[   19.201460] pci 0000:03:02.0: PCI bridge to [bus 3a]
[   19.201470] pci 0000:03:02.0:   bridge window [mem 0xea000000-0xea0fffff]
[   19.201476] pci 0000:03:02.0:   bridge window [mem 0xb1f00000-0xb1ffffff 64bit pref]
[   19.201488] pci 0000:02:00.0: PCI bridge to [bus 03-3a]
[   19.201497] pci 0000:02:00.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   19.201504] pci 0000:02:00.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   19.201515] pcieport 0000:00:1b.0: PCI bridge to [bus 02-3a]
[   19.201520] pcieport 0000:00:1b.0:   bridge window [io  0x5000-0x5fff]
[   19.201529] pcieport 0000:00:1b.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   19.201535] pcieport 0000:00:1b.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   19.201547] PCI: No. 2 try to assign unassigned res
[   19.201550] pcieport 0000:00:1b.0: resource 13 [io  0x5000-0x5fff] released
[   19.201552] pcieport 0000:00:1b.0: PCI bridge to [bus 02-3a]
[   19.201643] pcieport 0000:00:1b.0: bridge window [io  0x1000-0x3fff] to [bus 02-3a] add_size 1000
[   19.201646] pcieport 0000:00:1b.0: res[13]=[io  0x1000-0x3fff] res_to_dev_res add_size 1000 min_align 1000
[   19.201648] pcieport 0000:00:1b.0: res[13]=[io  0x1000-0x4fff] res_to_dev_res add_size 1000 min_align 1000
[   19.201654] pcieport 0000:00:1b.0: BAR 13: assigned [io  0x5000-0x8fff]
[   19.201658] pci 0000:02:00.0: BAR 13: assigned [io  0x5000-0x7fff]
[   19.201661] pci 0000:03:00.0: BAR 13: assigned [io  0x5000-0x5fff]
[   19.201663] pci 0000:03:01.0: BAR 13: assigned [io  0x6000-0x6fff]
[   19.201665] pci 0000:03:02.0: BAR 13: assigned [io  0x7000-0x7fff]
[   19.201668] pci 0000:03:00.0: PCI bridge to [bus 04]
[   19.201676] pci 0000:03:00.0:   bridge window [io  0x5000-0x5fff]
[   19.201685] pci 0000:03:00.0:   bridge window [mem 0xd4000000-0xd40fffff]
[   19.201692] pci 0000:03:00.0:   bridge window [mem 0x90000000-0x900fffff 64bit pref]
[   19.201704] pci 0000:03:01.0: PCI bridge to [bus 05-39]
[   19.201708] pci 0000:03:01.0:   bridge window [io  0x6000-0x6fff]
[   19.201718] pci 0000:03:01.0:   bridge window [mem 0xd4100000-0xe9ffffff]
[   19.201725] pci 0000:03:01.0:   bridge window [mem 0x90100000-0xb1efffff 64bit pref]
[   19.201736] pci 0000:03:02.0: PCI bridge to [bus 3a]
[   19.201740] pci 0000:03:02.0:   bridge window [io  0x7000-0x7fff]
[   19.201750] pci 0000:03:02.0:   bridge window [mem 0xea000000-0xea0fffff]
[   19.201756] pci 0000:03:02.0:   bridge window [mem 0xb1f00000-0xb1ffffff 64bit pref]
[   19.201768] pci 0000:02:00.0: PCI bridge to [bus 03-3a]
[   19.201772] pci 0000:02:00.0:   bridge window [io  0x5000-0x7fff]
[   19.201781] pci 0000:02:00.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   19.201788] pci 0000:02:00.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   19.201800] pcieport 0000:00:1b.0: PCI bridge to [bus 02-3a]
[   19.201804] pcieport 0000:00:1b.0:   bridge window [io  0x5000-0x8fff]
[   19.201813] pcieport 0000:00:1b.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   19.201820] pcieport 0000:00:1b.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   19.204593] pcieport 0000:02:00.0: enabling device (0000 -> 0003)
[   19.204956] pcieport 0000:02:00.0: irq 511 for MSI/MSI-X
[   19.205968] pcieport 0000:03:00.0: enabling device (0000 -> 0003)
[   19.206186] pcieport 0000:03:00.0: irq 512 for MSI/MSI-X
[   19.207441] pcieport 0000:03:01.0: enabling device (0000 -> 0003)
[   19.207695] pcieport 0000:03:01.0: irq 513 for MSI/MSI-X
[   19.208418] pciehp 0000:03:01.0:pcie204: Slot #1 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[   19.212916] pciehp 0000:03:01.0:pcie204: service driver pciehp loaded
[   19.213523] pcieport 0000:03:02.0: enabling device (0000 -> 0003)
[   19.213913] pcieport 0000:03:02.0: irq 514 for MSI/MSI-X
[   19.221177] thunderbolt 0000:04:00.0: enabling device (0000 -> 0002)
[   19.221451] thunderbolt 0000:04:00.0: irq 515 for MSI/MSI-X
[   19.221471] thunderbolt 0000:04:00.0: irq 516 for MSI/MSI-X
[   19.221489] thunderbolt 0000:04:00.0: irq 517 for MSI/MSI-X
[   19.221506] thunderbolt 0000:04:00.0: irq 518 for MSI/MSI-X
[   19.221522] thunderbolt 0000:04:00.0: irq 519 for MSI/MSI-X
[   19.221596] thunderbolt 0000:04:00.0: irq 520 for MSI/MSI-X
[   19.221614] thunderbolt 0000:04:00.0: irq 521 for MSI/MSI-X
[   19.221631] thunderbolt 0000:04:00.0: irq 522 for MSI/MSI-X
[   19.221648] thunderbolt 0000:04:00.0: irq 523 for MSI/MSI-X
[   19.221666] thunderbolt 0000:04:00.0: irq 524 for MSI/MSI-X
[   19.221683] thunderbolt 0000:04:00.0: irq 525 for MSI/MSI-X
[   19.221702] thunderbolt 0000:04:00.0: irq 526 for MSI/MSI-X
[   19.221720] thunderbolt 0000:04:00.0: irq 527 for MSI/MSI-X
[   19.221739] thunderbolt 0000:04:00.0: irq 528 for MSI/MSI-X
[   19.221756] thunderbolt 0000:04:00.0: irq 529 for MSI/MSI-X
[   19.221774] thunderbolt 0000:04:00.0: irq 530 for MSI/MSI-X
[   19.222702] thunderbolt 0000:04:00.0: NHI initialized, starting thunderbolt
[   19.222912] thunderbolt 0000:04:00.0: allocating TX ring 0 of size 10
[   19.223504] thunderbolt 0000:04:00.0: allocating RX ring 0 of size 10
[   19.223612] thunderbolt 0000:04:00.0: control channel created
[   19.223615] thunderbolt 0000:04:00.0: control channel starting...
[   19.223667] thunderbolt 0000:04:00.0: starting TX ring 0
[   19.223681] thunderbolt 0000:04:00.0: enabling interrupt at register 0x38200 bit 0 (0x0 -> 0x1)
[   19.223684] thunderbolt 0000:04:00.0: starting RX ring 0
[   19.223695] thunderbolt 0000:04:00.0: enabling interrupt at register 0x38200 bit 12 (0x1 -> 0x1001)
[   19.960061] thunderbolt 0000:04:00.0: current switch config:
[   19.960064] thunderbolt 0000:04:00.0:  Switch: 8086:15da (Revision: 6, TB Version: 2)
[   19.960066] thunderbolt 0000:04:00.0:   Max Port Number: 11
[   19.960067] thunderbolt 0000:04:00.0:   Config:
[   19.960069] thunderbolt 0000:04:00.0:    Upstream Port Number: 5 Depth: 0 Route String: 0x0 Enabled: 1, PlugEventsDelay: 254ms
[   19.960071] thunderbolt 0000:04:00.0:    unknown1: 0x0 unknown4: 0x0
[   20.008871] thunderbolt 0000:04:00.0: 0: uid: 0xd49cc9bc725100
[   20.010315] thunderbolt 0000:04:00.0:  Port 0: 8086:15da (Revision: 6, TB Version: 1, Type: Port (0x1))
[   20.010318] thunderbolt 0000:04:00.0:   Max hop id (in/out): 7/7
[   20.010319] thunderbolt 0000:04:00.0:   Max counters: 8
[   20.010321] thunderbolt 0000:04:00.0:   NFC Credits: 0x800000
[   20.010816] thunderbolt 0000:04:00.0:  Port 1: 8086:15da (Revision: 6, TB Version: 1, Type: Port (0x1))
[   20.010819] thunderbolt 0000:04:00.0:   Max hop id (in/out): 15/15
[   20.010820] thunderbolt 0000:04:00.0:   Max counters: 16
[   20.010822] thunderbolt 0000:04:00.0:   NFC Credits: 0x3c00000
[   20.011326] thunderbolt 0000:04:00.0:  Port 2: 8086:15da (Revision: 6, TB Version: 1, Type: Port (0x1))
[   20.011328] thunderbolt 0000:04:00.0:   Max hop id (in/out): 15/15
[   20.011330] thunderbolt 0000:04:00.0:   Max counters: 16
[   20.011332] thunderbolt 0000:04:00.0:   NFC Credits: 0x3c00000
[   20.011333] thunderbolt 0000:04:00.0: 0:3: disabled by eeprom
[   20.011335] thunderbolt 0000:04:00.0: 0:4: disabled by eeprom
[   20.011336] thunderbolt 0000:04:00.0: 0:5: disabled by eeprom
[   20.011464] thunderbolt 0000:04:00.0:  Port 6: 8086:15da (Revision: 6, TB Version: 1, Type: PCIe (0x100101))
[   20.011465] thunderbolt 0000:04:00.0:   Max hop id (in/out): 8/8
[   20.011467] thunderbolt 0000:04:00.0:   Max counters: 2
[   20.011468] thunderbolt 0000:04:00.0:   NFC Credits: 0x800000
[   20.011579] thunderbolt 0000:04:00.0:  Port 7: 8086:15da (Revision: 6, TB Version: 1, Type: PCIe (0x100101))
[   20.011581] thunderbolt 0000:04:00.0:   Max hop id (in/out): 8/8
[   20.011583] thunderbolt 0000:04:00.0:   Max counters: 2
[   20.011584] thunderbolt 0000:04:00.0:   NFC Credits: 0x800000
[   20.011707] thunderbolt 0000:04:00.0:  Port 8: 8086:15da (Revision: 6, TB Version: 1, Type: DP/HDMI (0xe0102))
[   20.011708] thunderbolt 0000:04:00.0:   Max hop id (in/out): 9/9
[   20.011710] thunderbolt 0000:04:00.0:   Max counters: 2
[   20.011711] thunderbolt 0000:04:00.0:   NFC Credits: 0x800000
[   20.011810] thunderbolt 0000:04:00.0:  Port 9: 8086:15da (Revision: 6, TB Version: 1, Type: DP/HDMI (0xe0101))
[   20.011812] thunderbolt 0000:04:00.0:   Max hop id (in/out): 9/9
[   20.011813] thunderbolt 0000:04:00.0:   Max counters: 2
[   20.011815] thunderbolt 0000:04:00.0:   NFC Credits: 0x1000000
[   20.011978] thunderbolt 0000:04:00.0:  Port 10: 8086:15da (Revision: 6, TB Version: 1, Type: DP/HDMI (0xe0101))
[   20.011982] thunderbolt 0000:04:00.0:   Max hop id (in/out): 9/9
[   20.011983] thunderbolt 0000:04:00.0:   Max counters: 2
[   20.011985] thunderbolt 0000:04:00.0:   NFC Credits: 0x1000000
[   20.011986] thunderbolt 0000:04:00.0: 0:b: disabled by eeprom
[   20.014054] pci 0000:3a:00.0: enabling device (0000 -> 0002)
[   20.014687] xhci_hcd 0000:3a:00.0: xHCI Host Controller
[   20.017027] xhci_hcd 0000:3a:00.0: new USB bus registered, assigned bus number 3
[   20.018566] xhci_hcd 0000:3a:00.0: hcc params 0x200077c1 hci version 0x110 quirks 0x00009810
[   20.018704] xhci_hcd 0000:3a:00.0: irq 531 for MSI/MSI-X
[   20.019649] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[   20.019651] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   20.019653] usb usb3: Product: xHCI Host Controller
[   20.019655] usb usb3: Manufacturer: Linux 3.10.0-957.12.2.el7.x86_64.debug xhci-hcd
[   20.019656] usb usb3: SerialNumber: 0000:3a:00.0
[   20.022089] hub 3-0:1.0: USB hub found
[   20.022380] hub 3-0:1.0: 2 ports detected
[   20.024549] xhci_hcd 0000:3a:00.0: xHCI Host Controller
[   20.025898] xhci_hcd 0000:3a:00.0: new USB bus registered, assigned bus number 4
[   20.025910] xhci_hcd 0000:3a:00.0: Host supports USB 3.1 Enhanced SuperSpeed
[   20.026215] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[   20.026217] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   20.026219] usb usb4: Product: xHCI Host Controller
[   20.026221] usb usb4: Manufacturer: Linux 3.10.0-957.12.2.el7.x86_64.debug xhci-hcd
[   20.026223] usb usb4: SerialNumber: 0000:3a:00.0
[   20.029552] hub 4-0:1.0: USB hub found
[   20.029869] hub 4-0:1.0: 2 ports detected
[   20.111155] pciehp 0000:00:1b.0:pcie004: Slot(20): Link Down
[   20.111234] xhci_hcd 0000:3a:00.0: remove, state 1
[   20.111484] usb usb4: USB disconnect, device number 1
[   20.115109] xhci_hcd 0000:3a:00.0: USB bus 4 deregistered
[   20.116548] xhci_hcd 0000:3a:00.0: xHCI host controller not responding, assume dead
[   20.116552] xhci_hcd 0000:3a:00.0: remove, state 1
[   20.116627] usb usb3: USB disconnect, device number 1
[   20.120561] xhci_hcd 0000:3a:00.0: Host halt failed, -19
[   20.120572] xhci_hcd 0000:3a:00.0: Host not accessible, reset failed.
[   20.121967] xhci_hcd 0000:3a:00.0: USB bus 3 deregistered
[   20.124885] pciehp 0000:03:01.0:pcie204: unloading service driver pciehp

[   20.125351] =============================================
[   20.125352] [ INFO: possible recursive locking detected ]
[   20.125354] 3.10.0-957.12.2.el7.x86_64.debug #1 Not tainted
[   20.125355] ---------------------------------------------
[   20.125356] kworker/u24:3/1512 is trying to acquire lock:
[   20.125357]  (pciehp-%u){++++.+}, at: [<ffffffffa66d2685>] flush_workqueue+0x5/0x720
[   20.125363] 
but task is already holding lock:
[   20.125364]  (pciehp-%u){++++.+}, at: [<ffffffffa66d4daa>] process_one_work+0x1ba/0x720
[   20.125368] 
other info that might help us debug this:
[   20.125369]  Possible unsafe locking scenario:

[   20.125371]        CPU0
[   20.125371]        ----
[   20.125372]   lock(pciehp-%u);
[   20.125374]   lock(pciehp-%u);
[   20.125376] 
 *** DEADLOCK ***

[   20.125377]  May be due to missing lock nesting notation

[   20.125379] 6 locks held by kworker/u24:3/1512:
[   20.125380]  #0:  (pciehp-%u){++++.+}, at: [<ffffffffa66d4daa>] process_one_work+0x1ba/0x720
[   20.125384]  #1:  ((&info->work)#2){+.+.+.}, at: [<ffffffffa66d4daa>] process_one_work+0x1ba/0x720
[   20.125388]  #2:  (&slot->hotplug_lock){+.+.+.}, at: [<ffffffffa6a5fef1>] pciehp_power_thread+0x91/0xc0
[   20.125393]  #3:  (pci_rescan_remove_lock){+.+.+.}, at: [<ffffffffa6a3f127>] pci_lock_rescan_remove+0x17/0x20
[   20.125397]  #4:  (&__lockdep_no_validate__){......}, at: [<ffffffffa6b31b7d>] device_release_driver+0x1d/0x40
[   20.125401]  #5:  (&__lockdep_no_validate__){......}, at: [<ffffffffa6b31b7d>] device_release_driver+0x1d/0x40
[   20.125405] 
stack backtrace:
[   20.125408] CPU: 7 PID: 1512 Comm: kworker/u24:3 Not tainted 3.10.0-957.12.2.el7.x86_64.debug #1
[   20.125409] Hardware name: Dell Inc. XPS 15 9570/0D0T05, BIOS 1.7.0 12/25/2018
[   20.125411] Workqueue: pciehp-20 pciehp_power_thread
[   20.125412] Call Trace:
[   20.125416]  [<ffffffffa6e468a8>] dump_stack+0x19/0x1b
[   20.125419]  [<ffffffffa673c056>] __lock_acquire+0x15b6/0x15f0
[   20.125421]  [<ffffffffa673a4c9>] ? mark_held_locks+0xb9/0x140
[   20.125423]  [<ffffffffa673c979>] lock_acquire+0x99/0x1e0
[   20.125425]  [<ffffffffa66d2685>] ? flush_workqueue+0x5/0x720
[   20.125427]  [<ffffffffa66d27bb>] flush_workqueue+0x13b/0x720
[   20.125429]  [<ffffffffa66d2685>] ? flush_workqueue+0x5/0x720
[   20.125432]  [<ffffffffa66d2eb4>] drain_workqueue+0xf4/0x270
[   20.125434]  [<ffffffffa66d40b1>] ? cancel_delayed_work+0x81/0x100
[   20.125436]  [<ffffffffa66d43b1>] destroy_workqueue+0x31/0x370
[   20.125438]  [<ffffffffa673a71d>] ? trace_hardirqs_on+0xd/0x10
[   20.125440]  [<ffffffffa6a61fa6>] pciehp_release_ctrl+0x36/0xe0
[   20.125441]  [<ffffffffa6a5efc6>] pciehp_remove+0x26/0x30
[   20.125444]  [<ffffffffa6a5a093>] pcie_port_remove_service+0x53/0x70
[   20.125446]  [<ffffffffa6b31af2>] __device_release_driver+0x82/0xf0
[   20.125447]  [<ffffffffa6b31b85>] device_release_driver+0x25/0x40
[   20.125449]  [<ffffffffa6b3121f>] bus_remove_device+0x11f/0x1a0
[   20.125451]  [<ffffffffa6b2d157>] device_del+0x147/0x220
[   20.125453]  [<ffffffffa6a59fc0>] ? release_pcie_device+0x20/0x20
[   20.125455]  [<ffffffffa6b2d24e>] device_unregister+0x1e/0x60
[   20.125457]  [<ffffffffa6a59fe1>] remove_iter+0x21/0x30
[   20.125458]  [<ffffffffa6b2ca05>] device_for_each_child+0x55/0x90
[   20.125460]  [<ffffffffa6a5a6c2>] pcie_port_device_remove+0x22/0x40
[   20.125462]  [<ffffffffa6a5a930>] pcie_portdrv_remove+0x40/0x50
[   20.125465]  [<ffffffffa6a4b07e>] pci_device_remove+0x3e/0xc0
[   20.125466]  [<ffffffffa6b31af2>] __device_release_driver+0x82/0xf0
[   20.125469]  [<ffffffffa6b31b85>] device_release_driver+0x25/0x40
[   20.125471]  [<ffffffffa6a42dd4>] pci_stop_bus_device+0x84/0xa0
[   20.125474]  [<ffffffffa6a42d8b>] pci_stop_bus_device+0x3b/0xa0
[   20.125476]  [<ffffffffa6a42ee2>] pci_stop_and_remove_bus_device+0x12/0x20
[   20.125479]  [<ffffffffa6a603f1>] pciehp_unconfigure_device+0xe1/0x1f0
[   20.125481]  [<ffffffffa6a5fdc5>] pciehp_disable_slot+0x55/0xf0
[   20.125484]  [<ffffffffa6a5fef9>] pciehp_power_thread+0x99/0xc0
[   20.125487]  [<ffffffffa66d4e1c>] process_one_work+0x22c/0x720
[   20.125490]  [<ffffffffa66d4daa>] ? process_one_work+0x1ba/0x720
[   20.125493]  [<ffffffffa66d5436>] worker_thread+0x126/0x3b0
[   20.125496]  [<ffffffffa66d5310>] ? process_one_work+0x720/0x720
[   20.125499]  [<ffffffffa66ddc2f>] kthread+0xef/0x100
[   20.125502]  [<ffffffffa66ddb40>] ? insert_kthread_work+0x80/0x80
[   20.125506]  [<ffffffffa6e5d71d>] ret_from_fork_nospec_begin+0x7/0x21
[   20.125509]  [<ffffffffa66ddb40>] ? insert_kthread_work+0x80/0x80
[   20.626543] thunderbolt 0000:04:00.0: stopping RX ring 0
[   20.626561] thunderbolt 0000:04:00.0: disabling interrupt at register 0x38200 bit 12 (0xffffffff -> 0xffffefff)
[   20.626569] thunderbolt 0000:04:00.0: stopping TX ring 0
[   20.626585] thunderbolt 0000:04:00.0: disabling interrupt at register 0x38200 bit 0 (0xffffffff -> 0xfffffffe)
[   20.626590] thunderbolt 0000:04:00.0: control channel stopped
[   20.626677] thunderbolt 0000:04:00.0: freeing RX ring 0
[   20.626696] thunderbolt 0000:04:00.0: freeing TX ring 0
[   20.626715] thunderbolt 0000:04:00.0: shutdown
[   20.628507] pci_bus 0000:04: busn_res: [bus 04] is released
[   20.628764] pci_bus 0000:05: busn_res: [bus 05-39] is released
[   20.642990] pci_bus 0000:3a: busn_res: [bus 3a] is released
[   20.643204] pci_bus 0000:03: busn_res: [bus 03-3a] is released
dmesg (114,163 bytes)
machineid (135 bytes)
systemd=7f2491204350454a84e69c3b1dc828c7
sosreport_uploader-dmidecode=3623fff31e0b8a6bb645e51927eaa77a221cd9a931c98d8b686d6a98b5520981
machineid (135 bytes)
haks

haks

2019-08-14 08:35

reporter  

proc_modules (8,645 bytes)
xt_CHECKSUM 12549 1 - Live 0xffffffffc0f30000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0f2b000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0f1a000
tun 40901 1 - Live 0xffffffffc0f20000
devlink 48423 0 - Live 0xffffffffc0f0d000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0f08000
ipt_REJECT 12541 4 - Live 0xffffffffc0f03000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0efe000
ip6t_REJECT 12625 2 - Live 0xffffffffc0ef9000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0ef4000
xt_conntrack 12760 12 - Live 0xffffffffc0edf000
ip_set 59138 0 - Live 0xffffffffc0ee4000
nfnetlink 19030 1 ip_set, Live 0xffffffffc0ed1000
ebtable_nat 12807 1 - Live 0xffffffffc0ecc000
ebtable_broute 12731 1 - Live 0xffffffffc0eda000
bridge 185299 1 ebtable_broute, Live 0xffffffffc0e9d000
stp 13054 1 bridge, Live 0xffffffffc0e98000
llc 14705 2 bridge,stp, Live 0xffffffffc0e8f000
ip6table_nat 12864 1 - Live 0xffffffffc0e8a000
nf_conntrack_ipv6 18974 7 - Live 0xffffffffc0e84000
nf_defrag_ipv6 100640 1 nf_conntrack_ipv6, Live 0xffffffffc0e5b000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0e52000
ip6table_mangle 12700 1 - Live 0xffffffffc0e4d000
ip6table_security 12710 1 - Live 0xffffffffc0e0b000
ip6table_raw 12683 1 - Live 0xffffffffc0e06000
iptable_nat 12875 1 - Live 0xffffffffc0e01000
nf_conntrack_ipv4 19188 7 - Live 0xffffffffc0dfb000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0df6000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0ded000
nf_nat 26778 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0d7e000
nf_conntrack 156555 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0e25000
iptable_mangle 12695 1 - Live 0xffffffffc0d79000
iptable_security 12705 1 - Live 0xffffffffc0d74000
iptable_raw 12678 1 - Live 0xffffffffc0ce7000
ebtable_filter 12827 1 - Live 0xffffffffc0cfb000
ebtables 35122 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0cdd000
ip6table_filter 12815 1 - Live 0xffffffffc0cd8000
ip6_tables 26950 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0ccc000
iptable_filter 12810 1 - Live 0xffffffffc0cc7000
cmac 12788 2 - Live 0xffffffffc09f5000
ipheth 13534 0 - Live 0xffffffffc0a45000
bnep 23721 2 - Live 0xffffffffc09ee000
sunrpc 404336 1 - Live 0xffffffffc0d89000
snd_hda_codec_hdmi 52303 1 - Live 0xffffffffc0ced000
arc4 12608 2 - Live 0xffffffffc0a2b000
hid_multitouch 17581 0 - Live 0xffffffffc0b83000
iTCO_wdt 13516 0 - Live 0xffffffffc09db000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc078c000
vfat 17411 1 - Live 0xffffffffc0b89000
fat 66094 1 vfat, Live 0xffffffffc0cb5000
dell_laptop 19816 0 - Live 0xffffffffc0796000
intel_pmc_core 17748 0 - Live 0xffffffffc0a68000
intel_powerclamp 14570 0 - Live 0xffffffffc0d6f000
coretemp 13556 0 - Live 0xffffffffc08c0000
dell_led 12875 1 - Live 0xffffffffc0a02000
intel_rapl 19580 0 - Live 0xffffffffc08c6000
kvm_intel 188621 0 - Live 0xffffffffc10c6000
snd_hda_codec_realtek 102925 1 - Live 0xffffffffc0c9a000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0e11000
kvm 657029 1 kvm_intel, Live 0xffffffffc0bf8000
uvcvideo 81151 0 - Live 0xffffffffc0be3000
irqbypass 13503 1 kvm, Live 0xffffffffc0a40000
crc32_pclmul 13133 0 - Live 0xffffffffc0a07000
ath10k_pci 51767 0 - Live 0xffffffffc0a4a000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0994000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc08b6000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc08e5000
videobuf2_core 40535 1 uvcvideo, Live 0xffffffffc0e75000
ath10k_core 438118 1 ath10k_pci, Live 0xffffffffc0d03000
videodev 134849 2 uvcvideo,videobuf2_core, Live 0xffffffffc0b61000
aesni_intel 189415 2 - Live 0xffffffffc0bb3000
snd_hda_intel 40619 7 - Live 0xffffffffc0a35000
lrw 13286 1 aesni_intel, Live 0xffffffffc09fd000
ath 33785 1 ath10k_core, Live 0xffffffffc09e4000
dell_wmi 13251 0 - Live 0xffffffffc09d6000
gf128mul 15139 1 lrw, Live 0xffffffffc08d3000
snd_hda_codec 135793 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0b90000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0a30000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc07ee000
snd_hda_core 90408 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0a13000
cryptd 21301 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0a0c000
mac80211 917184 1 ath10k_core, Live 0xffffffffc0a80000
btusb 45725 0 - Live 0xffffffffc09c9000
snd_hwdep 17704 1 snd_hda_codec, Live 0xffffffffc08cd000
btrtl 12945 1 btusb, Live 0xffffffffc08bb000
snd_seq 67091 0 - Live 0xffffffffc0a6e000
dell_smbios 21611 2 dell_laptop,dell_wmi, Live 0xffffffffc0a61000
btbcm 14040 1 btusb, Live 0xffffffffc09a2000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0999000
dcdbas 15108 1 dell_smbios, Live 0xffffffffc098f000
btintel 15709 1 btusb, Live 0xffffffffc0987000
joydev 17492 0 - Live 0xffffffffc0a5b000
cdc_acm 32622 2 - Live 0xffffffffc08dc000
snd_pcm 130427 6 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc09a8000
dell_wmi_descriptor 13740 2 dell_wmi,dell_smbios, Live 0xffffffffc07e9000
intel_wmi_thunderbolt 12826 0 - Live 0xffffffffc07cc000
bluetooth 593524 26 bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc08f5000
pcspkr 12718 0 - Live 0xffffffffc07a4000
snd_timer 34116 2 snd_seq,snd_pcm, Live 0xffffffffc08eb000
cfg80211 725762 3 ath10k_core,ath,mac80211, Live 0xffffffffc0803000
snd 88308 22 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc07d2000
rtsx_pci_ms 18204 0 - Live 0xffffffffc07ae000
i2c_i801 22637 0 - Live 0xffffffffc07c2000
memstick 16832 1 rtsx_pci_ms, Live 0xffffffffc07bc000
soundcore 15047 1 snd, Live 0xffffffffc07a9000
rfkill 26703 4 dell_laptop,bluetooth,cfg80211, Live 0xffffffffc079c000
i2c_designware_platform 12921 0 - Live 0xffffffffc0787000
idma64 17643 0 - Live 0xffffffffc0781000
i2c_designware_core 18779 1 i2c_designware_platform, Live 0xffffffffc077b000
virt_dma 13362 1 idma64, Live 0xffffffffc0791000
dell_smo8800 13154 0 - Live 0xffffffffc0776000
pinctrl_cannonlake 31687 0 - Live 0xffffffffc07fa000
pinctrl_intel 23502 1 pinctrl_cannonlake, Live 0xffffffffc07b5000
tpm_crb 13717 0 - Live 0xffffffffc028a000
intel_hid 13186 0 - Live 0xffffffffc07f5000
int3400_thermal 12699 0 - Live 0xffffffffc0240000
sparse_keymap 13948 2 dell_wmi,intel_hid, Live 0xffffffffc0251000
acpi_pad 116436 0 - Live 0xffffffffc0294000
ip_tables 27164 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0238000
xfs 1265100 2 - Live 0xffffffffc0640000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc0233000
rtsx_pci_sdmmc 23656 0 - Live 0xffffffffc01c4000
mmc_core 152027 1 rtsx_pci_sdmmc, Live 0xffffffffc020c000
nouveau 1884261 1 - Live 0xffffffffc02b3000
i915 1825927 9 - Live 0xffffffffc0481000
crct10dif_pclmul 14268 0 - Live 0xffffffffc028f000
crct10dif_common 12595 1 crct10dif_pclmul, Live 0xffffffffc0247000
crc32c_intel 22094 1 - Live 0xffffffffc0205000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc01fd000
serio_raw 13434 0 - Live 0xffffffffc024c000
ttm 119521 1 nouveau, Live 0xffffffffc026b000
i2c_algo_bit 13413 2 nouveau,i915, Live 0xffffffffc01a4000
iosf_mbi 15582 2 intel_rapl,i915, Live 0xffffffffc0192000
drm_kms_helper 179946 2 nouveau,i915, Live 0xffffffffc01d0000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc01cb000
ahci 34056 0 - Live 0xffffffffc01ba000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc01a9000
nvme 32523 3 - Live 0xffffffffc019b000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc018d000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0119000
nvme_core 63308 5 nvme, Live 0xffffffffc025a000
rtsx_pci 66775 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffc0107000
libahci 32064 1 ahci, Live 0xffffffffc01b1000
drm 439679 9 nouveau,i915,ttm,drm_kms_helper, Live 0xffffffffc011e000
libata 248024 2 ahci,libahci, Live 0xffffffffc00c9000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc00b4000
i2c_hid 18877 0 - Live 0xffffffffc00c3000
video 24682 2 nouveau,i915, Live 0xffffffffc00bb000
wmi 21636 7 dell_led,dell_wmi,dell_smbios,dell_wmi_descriptor,intel_wmi_thunderbolt,nouveau,mxm_wmi, Live 0xffffffffc009e000
dm_mirror 22423 0 - Live 0xffffffffc00ab000
dm_region_hash 20921 1 dm_mirror, Live 0xffffffffc0097000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc00a5000
dm_mod 133624 8 dm_mirror,dm_log, Live 0xffffffffc0075000
proc_modules (8,645 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-08-14 08:35 haks New Issue
2019-08-14 08:35 haks File Added: backtrace
2019-08-14 08:35 haks File Added: dmesg
2019-08-14 08:35 haks File Added: machineid
2019-08-14 08:35 haks File Added: proc_modules
2019-08-14 08:35 haks File Added: suspend_stats